#+HUGO_SECTION: quotes
#+HUGO_BASE_DIR: ../

* Abschluss des Projekts                                   :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-17 01:59:59
  :EXPORT_FILE_NAME: abschluss-des-projekts.md
  :END:

  365 Tage - ein ganzes Jahr - sind vergangen seit ich dieses Projekt365 gestartet habe. Trotz so mancher Ausfälle habe ich das Ziel erreicht: 365 ausgewählte Zitate - jeden Tag ein anderes. 365 Tage an denen mich jedes einzelne zum Nachdenken über die verschiedensten Dinge im Leben angeregt hat.

  Einige dieser Zitate habe ich passend zur damals aktuellen politischen Situation ausgewählt, andere passend zu damals aktuellen Ereignissen in meinem Leben, wiederum andere weil sie mich zum Überlegen anregten.

  *365 Tage - 365 Zitate - 365 mal Nachdenken*

  Dieses Projekt365 hat im vergangenen Jahr einen nicht ganz unbedeutenden Platz in meinem Leben eingenommen. Zeitweise war es eine Aufgabe wie jede andere, zeitweise der Abschluss eines Tages, manchmal auch der Anfang von endlosen teilweise wirren Gedankengängen. Von Zeit zu Zeit hat mich die Arbeit an diesem Projekt bei meiner aktuellen Hauptbeschäftigungen unterstützt, andere Male mich eher von dieser abgehalten. Ich nachhinein kann ich sagen, dass jede Sekunde die ich investiert habe, sich gelohnt hat.

  Während der Zeit, die ich in dieses Projekt gesteckt habe, habe ich nicht nur die Namen einiger mir bis dahin unbekannter Persönlichkeiten kennengelernt, auch habe ich erkannt, dass Gedanken, die teilweise mehrere hundert - sogar manchmal tausende - Jahre alt sind auch heutzutage immer noch einen unschätzbaren Wert haben, auch in aktuellsten Ereignissen.

  Nun möchte ich dieses Projekt mit dem Satz, der mich dazu bewogen hat dieses Vorhaben anzufangen, abschliessen:

  /Wer will findet Wege. Wer nicht will Gründe./

* Tag 365                                                  :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-16 02:00:00
  :EXPORT_FILE_NAME: tag-365.md
  :END:

  "Solange man lebt, ist nichts endgültig."

  Arnold Zweig (1887 - 1968)

* Tag 364                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-15 02:00:00
  :EXPORT_FILE_NAME: tag-364.md
  :END:

  "Die Menschheit muss dem Krieg ein Ende setzen, oder der Krieg setzt der Menschheit ein Ende."

  John F. Kennedy (1917 – 1963)

* Tag 363                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-15 02:00:00
  :EXPORT_FILE_NAME: tag-363.md
  :END:

  "Der Unterschied zwischen dem richtigen Wort und dem beinahe richtigen ist der Selbe wie der unterschied zwischen einem Blitz und einem Glühwürmchen."

  Mark Twain (1835 - 1910)

* Tag 362                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-13 02:00:00
  :EXPORT_FILE_NAME: tag-362.md
  :END:

  "Ausländer ansich sind kein Problem. Aber die Dummköpfe, die daraus ein Problem machen sind problematisch."

  Roger Graf (*1958)

* Tag 361                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-12 02:00:00
  :EXPORT_FILE_NAME: tag-361.md
  :END:

  "Wo immer wir an eine Grenze geraten und festen Fuß zu fassen vermeinen, gerät sie in Bewegung und entgleitet uns."

  Blaise Pascal (1623 – 1662)

* Tag 360                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-12 02:00:00
  :EXPORT_FILE_NAME: tag-360.md
  :END:

  "Weisheit ist ebenso sehr eine Angelegenheit des Herzens wie des Kopfes. Wenn sich auch die Grundlagen einer Wissenschaft rasch erwerben lassen, so erwächst doch der Anteil des Herzens an der Weisheit nur aus vielen Erfahrungen in Freud und Leid, Hoffnung, Enttäuschung, Erfolg und Misserfolg."

  William McDougali (1871 – 1938)

* Tag 359                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-10 02:00:00
  :EXPORT_FILE_NAME: tag-359.md
  :END:

  "Wer glaubt etwas zu sein, hat aufgehört, etwas zu werden."

  Sokrates (469 v.Chr. - 399 v.Chr.)

* Tag 358                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-10 02:00:00
  :EXPORT_FILE_NAME: tag-358.md
  :END:

  " Gib dich nicht so, wie du sein willst, sei wie du bist!"

  Fred Ammon (*1930)

* Tag 357                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-08 02:00:00
  :EXPORT_FILE_NAME: tag-357.md
  :END:

  "Unter Demokratie verstehe ich, daß sie dem Schwächsten die gleichen Chancen einräumt wie dem Stärksten."

  Mahatma Gandhi (1869 - 1948)

* Tag 356                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-08 02:00:00
  :EXPORT_FILE_NAME: tag-356.md
  :END:

  "Du kannst mehr über eine Person lernen, indem du darauf achtest, wie sie über andere spricht, als wenn du darauf achtest, wie andere über sie sprechen."

  Audrey Hepburn (1929 - 1993)

* Tag 355                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-06 02:00:00
  :EXPORT_FILE_NAME: tag-355.md
  :END:

  "Mache dich von deinen Vorurteilen los, und du bist gerettet."

  Mark Aurelius (121 - 180)

* Tag 354                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-05 02:00:00
  :EXPORT_FILE_NAME: tag-354.md
  :END:

  "Die Basis einer gesunden Ordnung ist ein großer Papierkorb."

  Kurt Tucholsky (1890 - 1935)

* Tag 353                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-04 02:00:00
  :EXPORT_FILE_NAME: tag-353.md
  :END:

  "Das Leben gleicht einem Buche. Toren durchblättern es flüchtig; der Weise liest es mit Bedacht, weil er weiß, dass er es nur einmal lesen kann."

  Jean Paul (1763 - 1825)

* Tag 352                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-04 02:00:00
  :EXPORT_FILE_NAME: tag-352.md
  :END:

  "Multitasking ist keine Kunst sondern die Unfähigkeit, sich zu organisieren."

  Martin Geiger (*1968)

* Tag 351                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-04 02:00:00
  :EXPORT_FILE_NAME: tag-351.md
  :END:

  "Was andere Menschen von dir denken ist nicht dein Problem."

  Paulo Coelho (*1947)

* Tag 350                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-04 02:00:00
  :EXPORT_FILE_NAME: tag-350.md
  :END:

  "Der Wechsel allein ist das Beständige."

  Albert Camus (1913 - 1960)

* Tag 349                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-04 02:00:00
  :EXPORT_FILE_NAME: tag-349.md
  :END:

  "Das Wissen hat Grenzen, das Denken nicht!"

  Albert Schweitzer (1875 - 1965)

* Tag 348                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2016-01-04 02:00:00
  :EXPORT_FILE_NAME: tag-348.md
  :END:

  "Öffne der Veränderung deine Arme, aber verliere dabei deine Werte nicht aus den Augen."

  Dalai Lama

* Tag 347                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-29 02:00:00
  :EXPORT_FILE_NAME: tag-347.md
  :END:

  "Das ganze Leben ist ein Experiment."

  Ralph Waldo Emerson (1803 - 1882)

* Tag 346                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-29 02:00:00
  :EXPORT_FILE_NAME: tag-346.md
  :END:

  "Die Menschen fürchten den Tod sogar mehr als den Schmerz. Es ist komisch, dass sie den Tod fürchten. Das Leben schmerzt viel mehr als der Tod. Im Moment des Todes ist der Schmerz vorbei. Ja, ich glaube er ist ein Freund."

  Jim Morrison (1943 - 1971)

* Tag 345                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-29 02:00:00
  :EXPORT_FILE_NAME: tag-345.md
  :END:

  "Es gibt Leute, deren Herzen gerade in dem Grad einschrumpfen, als ihre Geldbörsen sich erweitern."

  Aldous Huxley (1894 - 1963)

* Tag 344                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-29 02:00:00
  :EXPORT_FILE_NAME: tag-344.md
  :END:

  "Ich habe einen Traum, dass meine vier Kinder eines Tages in einer Nation leben werden, in der man sie nicht nach ihrer Hautfarbe, sondern nach ihrem Charakter beurteilen wird."

  Martin Luther King (1929 - 1968)

* Tag 343                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-29 02:00:00
  :EXPORT_FILE_NAME: tag-343.md
  :END:

  "Der leichte Weg ist auch der richtige Weg."

  Bruce Lee (1940 - 1973)

* Tag 342                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-29 02:00:00
  :EXPORT_FILE_NAME: tag-342.md
  :END:

  "Vergebung ist keine einmalige Sache, Vergebung ist ein Lebensstil."

  Martin Luther King (1929 - 1968)

* Tag 341                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-29 02:00:00
  :EXPORT_FILE_NAME: tag-341.md
  :END:

  "Wenn die Menschen nur über das sprächen, was sie begreifen, dann würde es sehr still auf der Welt sein."

  Albert Einstein (1879 - 1955)

* Tag 340                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-29 02:00:00
  :EXPORT_FILE_NAME: tag-340.md
  :END:

  "Der Kluge lernt aus allem und von jedem, der Normale aus seinen Erfahrungen und der Dumme weiß alles besser."

  Sokrates (469 v.Chr. - 399 v.Chr.)

* Tag 339                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-21 02:00:00
  :EXPORT_FILE_NAME: tag-339.md
  :END:

  "In Büchern liegt die Seele aller gewesenen Zeit."

  Thomas Carlyle (1795 - 1881)

* Tag 338                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-20 02:00:00
  :EXPORT_FILE_NAME: tag-338.md
  :END:

  "Freiheit ist das Recht, anderen zu sagen, was sie nicht hören wollen."

  George Orwell (1903 - 1950)

* Tag 337                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-20 02:00:00
  :EXPORT_FILE_NAME: tag-337.md
  :END:

  "Niemand ist nutzlos in dieser Welt, der einem anderen die Bürde leichter macht."

  Charles Dickens (1812 - 1870)

* Tag 336                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-20 02:00:00
  :EXPORT_FILE_NAME: tag-336.md
  :END:

  "Die Sanduhren erinnern nicht bloß an die schnelle Flucht der Zeit, sondern auch zugleich an den Staub, in welchen wir einst verfallen werden."

  Georg Christoph Lichtenberg (1742 - 1799)

* Tag 335                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-20 02:00:00
  :EXPORT_FILE_NAME: tag-335.md
  :END:

  "Ein einziger Grundsatz wird dir Mut geben, nämlich der, dass kein Übel ewig währt."

  Epikur von Samos (341 v.Chr. - 270 v.Chr.)

* Tag 334                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-20 02:00:00
  :EXPORT_FILE_NAME: tag-334.md
  :END:

  "In Wirklichkeit gibt es nur die Atome und das Leere."

  Demokrit (460 v.Chr. - 370 v.Chr.)

* Tag 333                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-20 02:00:00
  :EXPORT_FILE_NAME: tag-333.md
  :END:

  "Die Verfassung eines Staates solle so sein, dass sie die Verfassung des Bürgers nicht ruiniert."

  Stanislaw Jerzy Lec (1909 - 1966)

* Tag 332                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-20 02:00:00
  :EXPORT_FILE_NAME: tag-332.md
  :END:

  "Alle großen Dinge sind einfach und viele können mit einem einzigen Wort ausgedrückt werden: Freiheit, Gerechtigkeit, Ehre, Pflicht, Gnade, Hoffnung."

  Winston Churchill (1874 - 1965)

* Tag 331                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-20 02:00:00
  :EXPORT_FILE_NAME: tag-331.md
  :END:

  "Halte dich immer für dümmer als die anderen - sei es aber nicht!"

  Jean Cocteau (1889 - 1963)

* Tag 330                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-20 02:00:00
  :EXPORT_FILE_NAME: tag-330.md
  :END:

  "Viele sind hartnäckig in Bezug auf den einmal eingeschlagenen Weg, wenige in Bezug auf das Ziel."

  Friedrich Nietzsche (1844 - 1900)

* Tag 329                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-20 02:00:00
  :EXPORT_FILE_NAME: tag-329.md
  :END:

  "Wenn die Macht der Liebe über die Liebe zur Macht siegt, wird die Welt Frieden finden."

  Jimi Hendrix (1942 - 1970)

* Tag 328                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-20 02:00:00
  :EXPORT_FILE_NAME: tag-328.md
  :END:

  "Sorgen ertrinken nicht in Alkohol. Sie können schwimmen."

  Heinz Rühmann (1902 - 1994)

* Tag 327                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-20 02:00:00
  :EXPORT_FILE_NAME: tag-327.md
  :END:

  "Es gibt Menschen, die sich immer angegriffen wähnen, wenn jemand eine Meinung ausspricht."

  Christian Morgenstern (1871 - 1914)

* Tag 326                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-20 02:00:00
  :EXPORT_FILE_NAME: tag-326.md
  :END:

  "Wer seine Meinung nie zurückzieht, liebt sich selbst mehr als die Wahrheit."

  Joseph Joubert (1774 - 1824)

* Tag 325                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-20 02:00:00
  :EXPORT_FILE_NAME: tag-325.md
  :END:

  "Wer nichts verändern will, wird auch das verlieren, was er bewahren möchte."

  Gustav Heinemann (1899 - 1976)

* Tag 324                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-20 02:00:00
  :EXPORT_FILE_NAME: tag-324.md
  :END:

  "Die Welt ist ein Buch. Wer nie reist, sieht nur eine Seite davon."

  Augustinus Aurelius (354 - 430)

* Tag 323                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-05 02:00:00
  :EXPORT_FILE_NAME: tag-323.md
  :END:

  "Wenn du immer alle Regeln befolgst, verpasst du den ganzen Spaß."

  Kathrine Hepburn (1907 - 2003)

* Tag 322                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-04 02:00:00
  :EXPORT_FILE_NAME: tag-322.md
  :END:

  "Man kann auf seinem Standpunkt stehen, aber man sollte nicht darauf sitzen."

  Erich Kästner (1899 - 1974)

* Tag 321                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-04 02:00:00
  :EXPORT_FILE_NAME: tag-321.md
  :END:

  "Es kommt nicht darauf an, dem Leben mehr Jahre zu geben, sondern den Jahren mehr Leben zu geben."

  Alex Carrel (1873 - 1944)

* Tag 320                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-04 02:00:00
  :EXPORT_FILE_NAME: tag-320.md
  :END:

  "Gefährlicher als eine falsche Theorie ist eine richtige in falschen Händen."

  Gabriel Laub (1928 - 1998)

* Tag 319                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-12-01 02:00:00
  :EXPORT_FILE_NAME: tag-319.md
  :END:

  "Das Denken ist zwar allen Menschen erlaubt, aber vielen bleibt es erspart."

  Curt Goetz (1888 - 1960)

* Tag 318                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-30 02:00:00
  :EXPORT_FILE_NAME: tag-318.md
  :END:

  "Wer heutzutage Karriere machen will, muss schon ein bisschen Menschenfresser sein."

  Salvador Dali (1904 - 1989)

* Tag 317                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-29 02:00:00
  :EXPORT_FILE_NAME: tag-317.md
  :END:

  "Die Wahrheit kann auch eine Keule sein, mit der man andere erschlägt."

  Anatole France (1844 - 1924)

* Tag 316                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-29 02:00:00
  :EXPORT_FILE_NAME: tag-316.md
  :END:

  "Erfahrungen vererben sich nicht - jeder muss sie allein machen."

  Kurt Tucholsky (1890 - 1935)

* Tag 315                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-29 02:00:00
  :EXPORT_FILE_NAME: tag-315.md
  :END:

  "Was wäre das Leben, hätten wir nicht den Mut, etwas zu riskieren?"

  Vincent van Gogh (1853 - 1890)

* Tag 314                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-29 02:00:00
  :EXPORT_FILE_NAME: tag-314.md
  :END:

  "Durch die Gasse der Vorurteile muss die Wahrheit ständig Spießruten laufen."

  Indira Gandhi (1917 - 1984)

* Tag 313                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-25 02:00:00
  :EXPORT_FILE_NAME: tag-313.md
  :END:

  "Gutes kann niemals aus Lüge und Gewalt entstehen."

  Mahatma Gandhi (1869 - 1948)

* Tag 312                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-25 02:00:00
  :EXPORT_FILE_NAME: tag-312.md
  :END:

  "Wenn ich die Folgen geahnt hätte, wäre ich Uhrmacher geworden."

  Albert Einstein (1879 - 1955)

* Tag 311                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-25 02:00:00
  :EXPORT_FILE_NAME: tag-311.md
  :END:

  "Was du mir sagst, das vergesse ich. Was du mir zeigst, daran erinnere ich mich. Was du mich tun lässt, das verstehe ich."

  Konfizius (551 v. Chr. - 479 v. Chr.)

* Tag 310                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-25 02:00:00
  :EXPORT_FILE_NAME: tag-310.md
  :END:

  "Ein Geschäft, das nur Geld einbringt, ist ein schlechtes Geschäft."

  Henry Ford ( 1863 - 1947)

* Tag 309                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-25 02:00:00
  :EXPORT_FILE_NAME: tag-309.md
  :END:

  "Man fällt nicht über seine Fehler. Man fällt immer über seine Feinde, die diese Fehler ausnutzen."

  Kurt Tucholsky (1890 - 1935)

* Tag 308                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-20 02:00:00
  :EXPORT_FILE_NAME: tag-308.md
  :END:

  "Geistlose kann man nicht begeistern, aber fanatisieren kann man sie."

  Marie von Ebner-Eschenbach (1830 - 1916)

* Tag 307                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-20 02:00:00
  :EXPORT_FILE_NAME: tag-307.md
  :END:

  "Ein Gelehrter in seinem Laboratorium ist nicht nur ein Techniker; er steht auch vor den Naturgesetzen wie ein Kind vor der Märchenwelt."

  Marie Curie (1867 - 1936)

* Tag 306                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-20 02:00:00
  :EXPORT_FILE_NAME: tag-306.md
  :END:

  "Der Mensch ist das einzige Lebewesen, das von sich eine schlechte Meinung hat."

  George Bernard Shaw (1856 - 1950)

* Tag 305                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-20 02:00:00
  :EXPORT_FILE_NAME: tag-305.md
  :END:

  "Ein Blick in die Welt beweist, dass Horror nichts anderes ist als Realität."

  Alfred Hitchcock (1899 - 1980)

* Tag 304                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-20 02:00:00
  :EXPORT_FILE_NAME: tag-304.md
  :END:

  "Erst kommt das Fressen, dann die Moral."

  Bertholt Brecht (1898 - 1956)

* Tag 303                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-15 02:00:00
  :EXPORT_FILE_NAME: tag-303.md
  :END:

  "Es gibt keinen Weg zum Frieden, denn Frieden ist der Weg."

  Mahatma Gandhi (1869 - 1948)

* Tag 302                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-15 02:00:00
  :EXPORT_FILE_NAME: tag-302.md
  :END:

  "Ich glaube an die Gewaltlosigkeit als einziges Heilmittel."

  Mahatma Gandhi (1869 - 1948)

* Tag 301                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-15 02:00:00
  :EXPORT_FILE_NAME: tag-301.md
  :END:

  "Der Kopf ist rund, damit das Denken die Richtung ändern kann."

  Francis Picabia (1879 - 1953)

* Tag 300                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-15 02:00:00
  :EXPORT_FILE_NAME: tag-300.md
  :END:

  "Tadeln ist leicht; deshalb versuchen sich so viele darin. Mit Verstand loben ist schwer; darum tun es so wenige."

  Anselm Feuerbach (1829 - 1880)

* Tag 299                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-15 02:00:00
  :EXPORT_FILE_NAME: tag-299.md
  :END:

  "Nicht den Tod sollte man fürchten, sondern dass man nie beginnen wird, zu leben."

  Mark Aurelius (121 - 180)

* Tag 298                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-15 02:00:00
  :EXPORT_FILE_NAME: tag-298.md
  :END:

  "Vertrauen ist das Gefühl, einem Menschen sogar dann glauben zu können, wenn man weiß, dass man an seiner Stelle lügen würde."

  Henry Louis Mencken (1880 - 1956)

* Tag 297                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-15 02:00:00
  :EXPORT_FILE_NAME: tag-297.md
  :END:

  "Es ist immer sehr schwierig, über den Wert politischer Ziele zu urteilen, wenn deren Erreichung noch in weiter Ferne liegt. Ich glaube daher, dass man eine politische Bewegung nie nach seinen Zielen beurteilen darf, die sie laut verkündet und vielleicht auch wirklich anstrebt, sondern nur nach den Mitteln, die sie zu ihrer Verwirklichung einsetzt."

  Werner Heisenberg (1902 - 1976)

* Tag 296                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-15 02:00:00
  :EXPORT_FILE_NAME: tag-296.md
  :END:

  "Keinem vernünftigen Menschen wird es einfallen, Tintenflecken mit Tinte, Ölflecken mit Öl wegwaschen zu wollen. Nur Blut soll immer wieder mit Blut abgewaschen werden."

  Bertha von Suttner (1843 - 1914)

* Tag 295                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-14 02:00:00
  :EXPORT_FILE_NAME: tag-295.md
  :END:

  "Man löst keine Probleme, indem man sie auf Eis legt."

  Winston Churchill (1874 - 1965)

* Tag 294                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-14 02:00:00
  :EXPORT_FILE_NAME: tag-294.md
  :END:

  "Wenn auf der Erde die Liebe herrschte, wären alle Gesetze entbehrlich."

  Aristoteles (384 v. Chr - 322 v. Chr.)

* Tag 293                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-14 02:00:00
  :EXPORT_FILE_NAME: tag-293.md
  :END:

  "Von allen Geschenken, die uns das Schicksal gewährt, gibt es kein größeres Gut als die Freundschaft - keinen größeren Reichtum, keine größere Freude."

  Epikur von Samos (371 v. Chr. - 270 v. Chr.)

* Tag 292                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-14 02:00:00
  :EXPORT_FILE_NAME: tag-292.md
  :END:

  "Die besten Dinge im Leben sind nicht die, die man für Geld bekommt."

  Albert Einstein (1879 - 1955)

* Tag 291                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-14 02:00:00
  :EXPORT_FILE_NAME: tag-291.md
  :END:

  "Unser Leben ist das Produkt unserer Gedanken."

  Mark Aurelius (121 - 180)

* Tag 290                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-14 02:00:00
  :EXPORT_FILE_NAME: tag-290.md
  :END:

  "Die Zukunft hat viele Namen: Für Schwache ist sie das Unerreichbare, für die Furchtsamen das Unbekannte, für die Mutigen die Chance."

  Victor Hugo (1802 - 1885)

* Tag 289                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-14 02:00:00
  :EXPORT_FILE_NAME: tag-289.md
  :END:

  "Es ist nicht genug zu wissen - man muss auch anwenden. Es ist nicht genug zu wollen - man muss auch tun."

  Johann Wolfgang von Goethe (1749 - 1832)

* Tag 288                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-13 02:00:00
  :EXPORT_FILE_NAME: tag-288.md
  :END:

  "In dem Maße, wie der Wille und die Fähigkeit zur Selbstkritik steigen, hebt sich auch das Niveau der Kritik an anderen."

  Christian Morgenstern (1871 - 1914)

* Tag 287                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-13 02:00:00
  :EXPORT_FILE_NAME: tag-287.md
  :END:

  "In Bibliotheken fühlt man sich wie in der Gegenwart eines großen Kapitals, das geräuschlos unberechenbare Zinsen spendet."

  Johann Wolfgang von Goethe (1749 - 1832)

* Tag 286                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-13 02:00:00
  :EXPORT_FILE_NAME: tag-286.md
  :END:

  "Jeder kann wütend werden, das ist einfach. Aber wütend auf den Richtigen zu sein, im richtigen Maß, zur richtigen Zeit, zum richtigen Zweck und auf die richtige Art, das ist schwer."

  Aristoteles (384 v. Chr - 322 v. Chr.)

* Tag 285                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-13 02:00:00
  :EXPORT_FILE_NAME: tag-285.md
  :END:

  "Donner ist gut und eindrucksvoll, aber die Arbeit leistet der Blitz."

  Mark Twain (1835 - 1910)

* Tag 284                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-13 02:00:00
  :EXPORT_FILE_NAME: tag-284.md
  :END:

  "Ein Urteil lässt sich widerlegen, ein Vorurteil nie."

  Marie von Ebner-Eschenbach (1830 - 1916)

* Tag 283                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-13 02:00:00
  :EXPORT_FILE_NAME: tag-283.md
  :END:

  "Sage nicht alles, was du weißt, aber wisse immer, was du sagst."

  Matthias Claudius (1740 - 1815)

* Tag 282                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-11-13 02:00:00
  :EXPORT_FILE_NAME: tag-282.md
  :END:

  "Der Langsamste, der sein Ziel nicht aus den Augen verliert, geht noch immer geschwinder, als jener, der ohne Ziel umherirrt."

  Gotthold Ephraim Lessing (1729 - 1781)

* Tag 281                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-24 02:00:00
  :EXPORT_FILE_NAME: tag-281.md
  :END:

  "Wer mit 19 kein Revolutionär ist, hat kein Herz. Wer mit 40 immer noch ein Revolutionär ist, hat keinen Verstand."

  Theodor Fontane (1819 - 1898)

* Tag 280                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-23 02:00:00
  :EXPORT_FILE_NAME: tag-280.md
  :END:

  "Der Mensch hat dreierlei Wege klug zu handeln: durch Nachdenken ist der edelste, durch Nachahmen der einfachste, durch Erfahrung der bitterste."

  Konfuzius (551 - 479 v. Chr.)

* Tag 279                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-23 02:00:00
  :EXPORT_FILE_NAME: tag-279.md
  :END:

  "Wer die Wahrheit nicht weiß, der ist bloß ein Dummkopf. Aber wer sie weiß und sie eine Lüge nennt, der ist ein Verbrecher."

  Bertholt Brecht (1898 - 1956)

* Tag 278                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-23 02:00:00
  :EXPORT_FILE_NAME: tag-278.md
  :END:

  "Es gibt drei Dinge, die sich nicht vereinen lassen: Intelligenz, Anständigkeit und Nationalsozialismus. Man kann intelligent und Nazi sein. Dann ist man nicht anständig. Man kann anständig und Nazi sein. Dann ist man nicht intelligent. Und man kann anständig und intelligent sein. Dann ist man kein Nazi."

  Gerhard Bronner (1922 - 2007)

* Tag 277                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-23 02:00:00
  :EXPORT_FILE_NAME: tag-277.md
  :END:

  "Mit dem Leben ist es wie mit einem Theaterstück. Es kommt nicht darauf an, wie lang es ist, sondern wie bunt."

  Lucius Annaeus Seneca (4 v.Chr. - 65 n

* Tag 276                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-19 02:00:00
  :EXPORT_FILE_NAME: tag-276.md
  :END:

  "Alles was du sagst, sollte wahr sein. Aber nicht alles was wahr ist, solltest du auch sagen."

  Voltaire (1694 - 1748)

* Tag 275                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-18 02:00:00
  :EXPORT_FILE_NAME: tag-275.md
  :END:

  "Man muss viel gelernt haben, um über das, was man nicht weiß, fragen zu können."

  Jean-Jacques Rousseau (1712 - 1778)

* Tag 274                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-17 02:00:00
  :EXPORT_FILE_NAME: tag-274.md
  :END:

  "Kunst hat mit Geschmack nichts zu tun."

  Max Ernst (1891 - 1976)

* Tag 273                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-17 02:00:00
  :EXPORT_FILE_NAME: tag-273.md
  :END:

  "Es ist schwieriger, eine vorgefasste Meinung zu zertrümmern als ein Atom."

  Albert Einstein (1879 - 1955)

* Tag 272                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-17 02:00:00
  :EXPORT_FILE_NAME: tag-272.md
  :END:

  "Politik ist nur der Spielraum, den die Wirtschaft ihr lässt."

  Dieter Hildebrandt (1927 - 2013)

* Tag 271                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-17 02:00:00
  :EXPORT_FILE_NAME: tag-271.md
  :END:

  "Die Jagd nach dem Sündenbock ist die einfachste."

  Dwight D. Eisenhower (1890 - 1969)

* Tag 270                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-17 02:00:00
  :EXPORT_FILE_NAME: tag-270.md
  :END:

  "Unkraut nennt man die Pflanzen, deren Vorzüge noch nicht erkannt worden sind."

  Ralph Waldo Emerson (1803 - 1882)

* Tag 269                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-17 02:00:00
  :EXPORT_FILE_NAME: tag-269.md
  :END:

  "Tradition ist eine Laterne, der Dumme hält sich an ihr fest, dem Klugen leuchtet sie den Weg"

  George Bernard Shaw (1856 - 1950)

* Tag 268                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-17 02:00:00
  :EXPORT_FILE_NAME: tag-268.md
  :END:

  "Ein Pessimist zu sein hat den Vorteil, dass man entweder ständig recht behält oder angenehme Überraschungen erlebt."

  George Will (*1941)

* Tag 267                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-17 02:00:00
  :EXPORT_FILE_NAME: tag-267.md
  :END:

  "Nur der Denkende erlebt sein Leben, an Gedankenlosen zieht es vorbei."

  Marie von Ebner-Eschenbach (1830 - 1916)

* Tag 266                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-17 02:00:00
  :EXPORT_FILE_NAME: tag-266.md
  :END:

  "Denken ist die schwerste Arbeit, die es gibt. Das ist wahrscheinlich auch der Grund, warum sich so wenig Leute damit beschäftigen."

  Henry Ford (1863 - 1947)

* Tag 265                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-17 02:00:00
  :EXPORT_FILE_NAME: tag-265.md
  :END:

  "Wir leben auf Kosten der dritten Welt und wundern uns, wenn das Elend anklopft."

  Gregor Gysi (*1948)

* Tag 264                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-17 02:00:00
  :EXPORT_FILE_NAME: tag-264.md
  :END:

  "Der verlorenste aller Tage ist der, an dem man nicht gelacht hat."

  Nicolas Chamfort (1741 - 1794)

* Tag 263                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-17 02:00:00
  :EXPORT_FILE_NAME: tag-263.md
  :END:

  "Talente finden Lösungen, Genies entdecken Probleme."

  Hans Krailsheimer (1888 - 1958)

* Tag 262                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-17 02:00:00
  :EXPORT_FILE_NAME: tag-262.md
  :END:

  "Menschen mit einer neuen Idee gelten so lange als Spinner, bis sich die Sache durchgesetzt hat."

  Mark Twain (1835 - 1910)

* Tag 261                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-17 02:00:00
  :EXPORT_FILE_NAME: tag-261.md
  :END:

  "Der Verstand und die Fähigkeit ihn zu gebrauchen, sind zweierlei Fähigkeiten."

  Franz Grillparzer (1791 - 1872)

* Tag 260                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-03 02:00:00
  :EXPORT_FILE_NAME: tag-260.md
  :END:

  "Prüfungen sind deshalb so scheußlich, weil der größte Trottel mehr fragen kann, als der klügste Mensch zu beantworten vermag."

  Charles Caleb Colton (1780 - 1832)

* Tag 259                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-02 02:00:00
  :EXPORT_FILE_NAME: tag-259.md
  :END:

  "Nicht, was wir erleben, sondern wie wir empfinden, was wir erleben, macht unser Schicksal aus."

  Marie von Ebner-Eschenbach (1830 - 1916)

* Tag 258                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-10-01 02:00:00
  :EXPORT_FILE_NAME: tag-258.md
  :END:

  "Die meisten leben in den Ruinen ihrer Gewohnheiten."

  Jean Cocteau (1889 - 1963)

* Tag 257                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-30 02:00:00
  :EXPORT_FILE_NAME: tag-257.md
  :END:

  "Es ist nicht der Berg, den wir bezwingen - wir bezwingen uns selbst."

  Edmund Hillary (1919 - 2008)

* Tag 256                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-29 02:00:00
  :EXPORT_FILE_NAME: tag-256.md
  :END:

  "Wer nicht zufrieden ist mit dem, was er hat, der wäre auch nicht zufrieden mit dem, was er haben möchte."

  Berthold Auerbach (1812 - 1882)

* Tag 255                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-28 02:00:00
  :EXPORT_FILE_NAME: tag-255.md
  :END:

  "Unsere Hauptaufgabe ist nicht, zu erkennen, was unklar in weiter Entfernung liegt, sondern zu tun, was klar vor uns liegt."

  Thomas Carlyle (1785 - 1881)

* Tag 254                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-27 02:00:00
  :EXPORT_FILE_NAME: tag-254.md
  :END:

  "Ich kann die Bewegung der Himmelskörper berechnen, aber nicht das zuweilen abnorme Verhalten der Menschen."

  Isaac Newton (1642 - 1726)

* Tag 253                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-26 02:00:00
  :EXPORT_FILE_NAME: tag-253.md
  :END:

  "Wenn wir bedenken, dass wir alle verrückt sind, ist das Leben erklärt."

  Mark Twain (1835 - 1910)

* Tag 252                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-25 02:00:00
  :EXPORT_FILE_NAME: tag-252.md
  :END:

  "Der Gedanke an die Vergänglichkeit aller irdischen Dinge ist ein Quell unendlichen Leids - und ein Quell unendlichen Trostes."

  Marie von Ebner-Eschenbach (1830 - 1916)

* Tag 251                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-24 02:00:00
  :EXPORT_FILE_NAME: tag-251.md
  :END:

  "Wer immer die Wahrheit sagt, kann sich ein schlechtes Gedächtnis leisten."

  Theodor Heuss (1884 - 1963)

* Tag 250                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-23 02:00:00
  :EXPORT_FILE_NAME: tag-250.md
  :END:

  "Wenn die meisten sich schon armseliger Kleider und Möbel schämen, wie viel mehr sollten wir uns da erst armseliger Ideen und Weltanschauungen schämen."

  Albert Einstein (1879 - 1955)

* Tag 249                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-22 02:00:00
  :EXPORT_FILE_NAME: tag-249.md
  :END:

  "Auch eine Enttäuschung, wenn sie nur gründlich und endgültig ist, bedeutet einen Schritt vorwärts."

  Max Planck (1858 - 1947)

* Tag 248                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-21 02:00:00
  :EXPORT_FILE_NAME: tag-248.md
  :END:

  "Und schießlich gibt es das älteste und tiefste Verlangen, die große Flucht dem Tod zu entrinnen."

  J.R.R. Tolkien (1892 - 1973)

* Tag 247                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-20 02:00:00
  :EXPORT_FILE_NAME: tag-247.md
  :END:

  "Die Gesellschaft setzt sich aus nur zwei großen Klassen zusammen: die einen haben mehr Mahlzeiten als Appetit, die anderen weit mehr Appetit als Mahlzeiten."

  Nicolas Chamfort (1741 - 1794)

* Tag 246                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-19 02:00:00
  :EXPORT_FILE_NAME: tag-246.md
  :END:

  "Fail to honor people, they fail to honor you."

  Laotse (6./5. Jh. v.Chr. - 5./4. Jh. v.Chr.)

* Tag 245                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-18 02:00:00
  :EXPORT_FILE_NAME: tag-245.md
  :END:

  "Kein Mensch muss müssen."

  Gotthold Ephraim Lessing (1729 - 1781)

* Tag 244                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-17 02:00:00
  :EXPORT_FILE_NAME: tag-244.md
  :END:

  "Glücklich ist nicht, wer anderen so vorkommt, sondern wer sich selbst dafür hält."

  Lucius Annaeus Seneca (4 v.Chr. - 65 n.Chr.)

* Tag 243                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-16 02:00:00
  :EXPORT_FILE_NAME: tag-243.md
  :END:

  "Der Tod lächelt uns alle an, das einzige was man machen kann ist zurücklächeln!"

  Marcus Aurelius (121 - 180)

* Tag 242                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-15 02:00:00
  :EXPORT_FILE_NAME: tag-242.md
  :END:

  "Heute studiert jeder zweite an der Uni sein späteres Hobby für die Arbeitslosigkeit."

  Elmar Kupke (*1942)

* Tag 240                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-14 02:00:00
  :EXPORT_FILE_NAME: tag-240.md
  :END:

  "Für das Können gibt es nur einen Beweis: das Tun."

  Maria von Ebner-Eschenbach (1830 - 1916)

* Tag 239                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-13 02:00:00
  :EXPORT_FILE_NAME: tag-239.md
  :END:

  "Kinder sind Gäste, die nach dem Weg fragen."

  Maria Montessori (1870 - 1952)

* Tag 238                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-12 02:00:00
  :EXPORT_FILE_NAME: tag-238.md
  :END:

  "Man muss das Unmögliche versuchen, um das Mögliche zu erreichen."

  Hermann Hesse (1877 - 1962)

* Tag 237                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-11 02:00:00
  :EXPORT_FILE_NAME: tag-237.md
  :END:

  "Wandlung ist notwendig wie die Erneuerung der Blätter im Frühling."

  Vincent van Gogh (1853 - 1890)

* Tag 236                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-10 02:00:00
  :EXPORT_FILE_NAME: tag-236.md
  :END:

  "Die meisten Menschen sind bereit zu lernen, aber nur die wenigsten, sich belehren zu lassen."

  Winston Churchill (1874 - 1965)

* Tag 235                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-10 02:00:00
  :EXPORT_FILE_NAME: tag-235.md
  :END:

  "Sprächen die Menschen nur von Dingen, von denen sie etwas verstehen, die Stille wäre unerträglich."

  Unbekannt

* Tag 234                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-10 02:00:00
  :EXPORT_FILE_NAME: tag-234.md
  :END:

  "Ein Dutzend verlogener Komplimente ist leichter zu ertragen als ein einziger aufrichtiger Tadel."

  Mark Twain (1835 - 1910)

* Tag 233                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-07 02:00:00
  :EXPORT_FILE_NAME: tag-233.md
  :END:

  "Suche nicht andere, sondern dich selbst zu übertreffen."

  Marcus Tullius Cicero (106 - 43 v. Chr)

* Tag 232                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-06 02:00:00
  :EXPORT_FILE_NAME: tag-232.md
  :END:

  "Kein Mensch ist gut genug, einen anderen Menschen ohne dessen Zustimmung zu regieren."

  Abraham Lincoln (1809 - 1865)

* Tag 231                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-05 02:00:00
  :EXPORT_FILE_NAME: tag-231.md
  :END:

  "Das eigentlich charakteristische dieser Welt ist ihre Vergänglichkeit."

  Franz Kafka (1883 - 1924)

* Tag 230                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-04 02:00:00
  :EXPORT_FILE_NAME: tag-230.md
  :END:

  "Nicht weil es schwer ist, wagen wir es nicht, sondern weil wir es nicht wagen, ist es schwer."

  Lucius Annaeus Seneca (4 v.Chr. - 65 n. Chr.)

* Tag 229                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-04 02:00:00
  :EXPORT_FILE_NAME: tag-229.md
  :END:

  "Der größte Feind der Solidarität ist die Gier. Erst, wenn wir wieder alle gleich viel haben - nämlich nichts -, werden wir zum Miteinander zurückfinden."

  Ernst Hinterberg (1931 - 2012)

* Tag 228                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-02 02:00:00
  :EXPORT_FILE_NAME: tag-228.md
  :END:

  "Gegen eine Dummheit, die gerade in Mode ist, kommt keine Klugheit auf."

  Theodor Fontane (1819 - 1898)

* Tag 227                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-09-01 02:00:00
  :EXPORT_FILE_NAME: tag-227.md
  :END:

  "Man braucht nichts im Leben zu fürchten, man muss nur alles verstehen."

  Marie Curie (1867 - 1934)

* Tag 226                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-31 02:00:00
  :EXPORT_FILE_NAME: tag-226.md
  :END:

  "Es gibt mehr Leute, die kapitulieren, als solche, die scheitern."

  Henry Ford (1863 - 1947)

* Tag 225                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-30 02:00:00
  :EXPORT_FILE_NAME: tag-225.md
  :END:

  "Wir müssen lernen, entweder als Brüder miteinander zu leben oder als Narren unterzugehen."

  Martin Luther King (1929 - 1968)

* Tag 224                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-29 02:00:00
  :EXPORT_FILE_NAME: tag-224.md
  :END:

  "Man kann den Menschen nicht auf Dauer helfen, wenn man für sie tut, was sie selbst tun können und sollten."

  Abraham Lincoln (1809 - 1865)

* Tag 223                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-28 02:00:00
  :EXPORT_FILE_NAME: tag-223.md
  :END:

  "Die Zukunft soll man nicht voraussehen wollen, sondern möglich machen."

  Antoine de Saint-Exupery (1900 - 1944)

* Tag 222                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-27 02:00:00
  :EXPORT_FILE_NAME: tag-222.md
  :END:

  "Die meisten Menschen machen sich selbst bloß durch übertriebene Forderungen an das Schicksal unzufrieden."

  Wilhelm von Humblodt (1767 - 1835)

* Tag 221                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-26 02:00:00
  :EXPORT_FILE_NAME: tag-221.md
  :END:

  "Ihre Zeit ist begrenzt, also verschwenden Sie sie nicht damit, das Leben eines anderen zu leben. Lassen Sie sich nicht von Dogmen in die Falle locken. Lassen Sie nicht zu, dass die Meinungen anderer Ihre innere Stimme ersticken. Am wichtigsten ist es, dass Sie den Mut haben, Ihrem Herzen und Ihrer Intuition zu folgen. Alles andere ist nebensächlich."

  Steve Jobs (1955 - 2011)

* Tag 220                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-25 02:00:00
  :EXPORT_FILE_NAME: tag-220.md
  :END:

  "Suche nicht nach Fehlern, suche nach Lösungen."

  Henry Ford (1863 - 1947)

* Tag 219                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-25 02:00:00
  :EXPORT_FILE_NAME: tag-219.md
  :END:

  "Der schlimmste aller Fehler ist, sich keines solchen bewusst zu sein."

  Thomas Carlyle (1795 - 1881)

* Tag 218                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-25 02:00:00
  :EXPORT_FILE_NAME: tag-218.md
  :END:

  "Wenn es einen Glauben gibt, der Berge versetzen kann, so ist es der Glaube an die eigene Kraft."

  Maria von Ebner-Eschenbach (1830 - 1916)

* Tag 217                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-25 02:00:00
  :EXPORT_FILE_NAME: tag-217.md
  :END:

  "Je schöner und voller die Erinnerung, desto schwerer ist die Trennung. Aber die Dankbarkeit verwandelt die Erinnerung in eine stille Freude."

  Dietrich Bonhoeffer (1906 - 1945)

* Tag 216                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-21 02:00:00
  :EXPORT_FILE_NAME: tag-216.md
  :END:

  "Man kann einen Menschen nichts lehren, man kann ihm nur helfen, es in sich selbst zu entdecken."

  Galileo Galilei (1564 - 1642)

* Tag 215                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-20 02:00:00
  :EXPORT_FILE_NAME: tag-215.md
  :END:

  "Niemand wird mit dem Hass auf andere Menschen wegen ihrer Hautfarbe, ethnischen Herkunft oder Religion geboren. Hass wird gelernt. Und wenn man Hass lernen kann, kann man auch lernen zu lieben. Denn Liebe ist ein viel natürlicheres Empfinden im Herzen eines Menschen als ihr Gegenteil."

  Nelson Mandela (1918 - 2013)

* Tag 214                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-19 02:00:00
  :EXPORT_FILE_NAME: tag-214.md
  :END:

  "The media’s the most powerful entity on earth. They have the power to make the innocent guilty and to make the guilty innocent, and that’s power. Because they control the minds of the masses."

  Malcolm X (1925 - 1965)

* Tag 213                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-17 02:00:00
  :EXPORT_FILE_NAME: tag-213.md
  :END:

  "Wer nichts waget, der darf nichts hoffen."

  Friedrich Schiller (1788 - 1805)

* Tag 212                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-17 02:00:00
  :EXPORT_FILE_NAME: tag-212.md
  :END:

  "EDV-Systeme verarbeiten, womit sie gefüttert werden. Kommt Mist rein, kommt Mist raus."

  Andrè Kostolany (1906 - 1999)

* Tag 211                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-15 02:00:00
  :EXPORT_FILE_NAME: tag-211.md
  :END:

  "Als Kind ist jeder ein Künstler. Die Schwierigkeit liegt darin, als Erwachsener einer zu bleiben."

  Pablo Picasso (1881 - 1973)

* Tag 210                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-14 02:00:00
  :EXPORT_FILE_NAME: tag-210.md
  :END:

  "Auf seine eigene Art zu denken ist nicht selbstsüchtig. Wer nicht auf seine eigene Art denkt, denkt überhaupt nicht."

  Oscar Wilde (1854 - 1900)

* Tag 209                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-13 02:00:00
  :EXPORT_FILE_NAME: tag-209.md
  :END:

  "Wenn man Zehntausend Vorschriften erlässt, vernichtet man jede Achtung für das Gesetz."

  Winston Churchill (1874 - 1965)

* Tag 208                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-12 02:00:00
  :EXPORT_FILE_NAME: tag-208.md
  :END:

  "Als ich aus der Zelle durch die Tür in Richtung Freiheit ging, wusste ich, dass ich meine Verbitterung und meinen Hass zurücklassen musste, oder ich würde mein Leben lang gefangen bleiben."

  Nelson Mandela (1918 - 2013)

* Tag 207                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-11 02:00:00
  :EXPORT_FILE_NAME: tag-207.md
  :END:

  "Jeder möchte die Welt verbessern und jeder könnte es auch, wenn er nur bei sich selber anfangen wollte."

  Karl Heinrich Waggerl (1897 - 1973)

* Tag 206                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-10 02:00:00
  :EXPORT_FILE_NAME: tag-206.md
  :END:

  "Du und ich - und auch sonst keiner - kann so hart zuschlagen wie das Leben! Aber der Punkt ist nicht der, wie hart einer zuschlagen kann ... Es zählt bloß, wie viele Schläge man einstecken kann und ob man trotzdem weitermacht."

  Rocky Balboa

* Tag 205                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-09 02:00:00
  :EXPORT_FILE_NAME: tag-205.md
  :END:

  "Es ist gefährlich, anderen etwas vorzumachen, denn es endet damit, dass man sich selbst etwas vormacht."

  Eleonora Duse (1858 - 1924)

* Tag 204                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-08 02:00:00
  :EXPORT_FILE_NAME: tag-204.md
  :END:

  "Eine neue Art von Denken ist notwendig, wenn die Menschheit weiterleben will."

  Albert Einstein (1879 - 1955)

* Tag 203                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-07 02:00:00
  :EXPORT_FILE_NAME: tag-203.md
  :END:

  "Lernen ist wie Rudern gegen den Strom. Hört man damit auf, treibt man zurück."

  Laozi (circa 5 - 6 Jh. v Chr.)

* Tag 202                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-06 02:00:00
  :EXPORT_FILE_NAME: tag-202.md
  :END:

  "Das Internet ist nicht unbedingt ein guter Ort, um Freunde zu finden. Aber ein gutes Hilfsmittel, um die Freundschaften zu pflegen, die man hat."

  Mark Zuckerberg (*1984)

* Tag 201                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-05 02:00:00
  :EXPORT_FILE_NAME: tag-201.md
  :END:

  "Geh nicht immer auf dem vorgezeichneten Weg, der nur dahin führt, wo andere bereits gegangen sind."

  Alexander Graham Bell (1847 - 1922)

* Tag 200                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-04 02:00:00
  :EXPORT_FILE_NAME: tag-200.md
  :END:

  "Die größte Ehre, die man einem Menschen antun kann, ist die, dass man zu ihm Vertrauen hat."

  Matthias Claudius (1740 - 1815)

* Tag 199                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-03 02:00:00
  :EXPORT_FILE_NAME: tag-199.md
  :END:

  "Der Klügere gibt nach! Eine traurige Wahrheit, sie begründet die Weltherrschaft der Dummheit."

  Maria von Ebner-Eschenbach (1830 - 1916)

* Tag 198                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-02 02:00:00
  :EXPORT_FILE_NAME: tag-198.md
  :END:

  "Ich halte es für ein Verbrechen, wenn jemand, der brutaler Gewalt ausgesetzt ist, sich diese Gewalt gefallen lässt, ohne irgend etwas für seine eigene Verteidigung zu tun. Und wenn die »christliche« Lehre so auszulegen ist, wenn Gandhis Philosophie uns das lehrt, dann nenne ich diese Philosophie kriminell."

  Malcolm X (1925 - 1965)

* Tag 197                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-02 02:00:00
  :EXPORT_FILE_NAME: tag-197.md
  :END:

  "Reich sind nur die, die wahre Freunde haben."

  Thomas Fuller (1608 - 1661)

* Tag 196                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-08-02 02:00:00
  :EXPORT_FILE_NAME: tag-196.md
  :END:

  "Den größten Fehler, den man im Leben machen kann, ist, immer Angst zu haben, einen Fehler zu machen."

  Dietrich Bonhoeffer (1906 - 1945)

* Tag 195                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-30 02:00:00
  :EXPORT_FILE_NAME: tag-195.md
  :END:

  "Tu erst das Notwendige, dann das Mögliche, und plötzlich schaffst du das Unmögliche."

  Franz von Assisi (1181/1182 - 1226)

* Tag 194                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-30 02:00:00
  :EXPORT_FILE_NAME: tag-194.md
  :END:

  "Der Mensch von heute: das dümmste Lebewesen, das die Erde hervorgebracht hat: Er kriecht mit seinem Auto in der Großstadt wie eine Schnecke, nimmt die Umweltgifte in sich auf wie ein Staubsauger und ist obendrein noch stolz auf das, was er zustande gebracht hat."

  John B. Priestley (1894 - 1984)

* Tag 193                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-28 02:00:00
  :EXPORT_FILE_NAME: tag-193.md
  :END:

  "Es ist das Schicksal jeder Generation, in einer Welt unter Bedingungen leben zu müssen, die sie nicht geschaffen hat."

  John F. Kennedy (1917 - 1963)

* Tag 192                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-27 02:00:00
  :EXPORT_FILE_NAME: tag-192.md
  :END:

  "Das Schönste, was wir erleben können, ist das Geheimnisvolle."

  Albert Einstein (1879 - 1955)

* Tag 191                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-27 02:00:00
  :EXPORT_FILE_NAME: tag-191.md
  :END:

  "Wenn man Spaß an einer Sache hat, dann nimmt man sie auch ernst."

  Gerhard Uhlenbruck (*1929)

* Tag 190                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-27 02:00:00
  :EXPORT_FILE_NAME: tag-190.md
  :END:

  "Wer in einem gewissen Alter nicht merkt, dass er hauptsächlich von Idioten umgeben ist, merkt es aus einem gewissen Grunde nicht."

  Curt Goetz (1888 - 1960)

* Tag 189                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-24 02:00:00
  :EXPORT_FILE_NAME: tag-189.md
  :END:

  "Was wir zu fürchten haben, ist nicht die großen Männer, sondern die Tatsache, dass Unmoral oft zu Größe führt."

  Alexis de Tocqueville (1805 - 1859)

* Tag 188                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-23 02:00:00
  :EXPORT_FILE_NAME: tag-188.md
  :END:

  "Die beste und sicherste Tarnung ist immer noch die blanke und nackte Wahrheit. Die glaubt niemand!"

  Max Frisch (1911 - 1991)

* Tag 187                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-23 02:00:00
  :EXPORT_FILE_NAME: tag-187.md
  :END:

  "Wer von seinem Tag nicht zwei Drittel für sich selbst hat, ist ein Sklave."

  Friedrich Nietzsche (1844 - 1900)

* Tag 186                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-23 02:00:00
  :EXPORT_FILE_NAME: tag-186.md
  :END:

  "Die Wissenschaft hat keine moralische Dimension. Sie ist wie ein Messer. Wenn man es einem Chirurgen und einem Mörder gibt, gebraucht es jeder auf seine Weise."

  Wernher von Braun (1912 - 1977)

* Tag 185                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-23 02:00:00
  :EXPORT_FILE_NAME: tag-185.md
  :END:

  "Der Nachteil der Intelligenz besteht darin, dass man ununterbrochen gezwungen ist, dazuzulernen."

  George Bernard Shaw (1856 - 1950)

* Tag 184                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-23 02:00:00
  :EXPORT_FILE_NAME: tag-184.md
  :END:

  "Wer glaubt, etwas zu sein, hat aufgehört, etwas zu werden."

  Philip Rosenthal (1916 - 2001)

* Tag 183                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-23 02:00:00
  :EXPORT_FILE_NAME: tag-183.md
  :END:

  "Das Geheimnis des Erfolges ist, den Standpunkt des anderen zu verstehen."

  Henry Ford (1863 - 1947)

* Tag 182                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-23 02:00:00
  :EXPORT_FILE_NAME: tag-182.md
  :END:

  "Die Normalität ist eine gepflasterte Straße; man kann gut darauf gehen - doch es wachsen keine Blumen auf ihr."

  Vincent von Gogh (1953 - 1990)

* Tag 181                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-23 02:00:00
  :EXPORT_FILE_NAME: tag-181.md
  :END:

  "Das Streben nach Vollkommenheit macht manchen Menschen vollkommen unerträglich."

  Pearl S. Buck (1892 - 1973)

* Tag 180                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-23 02:00:00
  :EXPORT_FILE_NAME: tag-180.md
  :END:

  "Einen Vorsprung im Leben hat, wer da anpackt, wo die anderen erst einmal reden."

  John F. Kennedy (1917 - 1963)

* Tag 179                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-14 02:00:00
  :EXPORT_FILE_NAME: tag-179.md
  :END:

  "Der einzige Mensch, der sich vernünftig benimmt, ist mein Schneider. Er nimmt jedesmal neu Maß, wenn er mich trifft, während alle anderen immer die alten Maßstäbe anlegen in der Meinung, sie passten auch heute noch."

  George Bernard Shaw (1856 - 1950)

* Tag 178                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-14 02:00:00
  :EXPORT_FILE_NAME: tag-178.md
  :END:

  "Wenn man beginnt, seinem Passfoto ähnlich zu sehen, sollte man in den Urlaub fahren."

  Ephraim Kishon (1924 - 2005)

* Tag 177                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-12 02:00:00
  :EXPORT_FILE_NAME: tag-177.md
  :END:

  "Der Anführer eines großen Heeres kann besiegt werden. Aber den festen Entschluß eines einzigen kannst du nicht wankend machen."

  Konfuzius (551 v.Chr - 479 v.Chr.)

* Tag 176                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-12 02:00:00
  :EXPORT_FILE_NAME: tag-176.md
  :END:

  "Wer die Freiheit aufgibt, um Sicherheit zu gewinnen, wird am Ende beides verlieren."

  Benjamin Franklin (1706 - 1790)

* Tag 175                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-10 02:00:00
  :EXPORT_FILE_NAME: tag-175.md
  :END:

  "Es gibt keine reine Wahrheit, aber ebensowenig einen reinen Irrtum."

  Friedrich Hebbel(1813 - 1863)

* Tag 174                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-09 02:00:00
  :EXPORT_FILE_NAME: tag-174.md
  :END:

  "Trenne dich nicht von deinen Illusionen. Wenn sie verschwunden sind, wirst du weiter existieren, aber aufgehört haben zu leben."

  Mark Twain (1835 - 1910)

* Tag 173                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-08 02:00:00
  :EXPORT_FILE_NAME: tag-173.md
  :END:

  "Was man ernst meint, sagt man am besten im Spaß."

  Wilhelm Busch (1832 - 1908)

* Tag 172                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-08 02:00:00
  :EXPORT_FILE_NAME: tag-172.md
  :END:

  "Mensch: ein vernunftbegabtes Wesen, das immer dann die Ruhe verliert, wenn von ihm verlangt wird, dass es nach Vernunftgesetzen handeln soll."

  Oscar Wilde (1854 - 1900)

* Tag 171                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-08 02:00:00
  :EXPORT_FILE_NAME: tag-171.md
  :END:

  "Das Beste in der Musik steht nicht in den Noten."

  Gustav Mahler (1860 - 1911)

* Tag 170                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-05 02:00:00
  :EXPORT_FILE_NAME: tag-170.md
  :END:

  "An allem Unfug, der passiert, sind nicht etwa nur die schuld, die ihn tun, sondern auch die, die ihn nicht verhindern."

  Erich Kästner (1899 - 1974)

* Tag 169                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-04 02:00:00
  :EXPORT_FILE_NAME: tag-169.md
  :END:

  "Wenn die meisten sich schon armseliger Kleider und Möbel schämen, wieviel mehr sollten wir uns da erst armseliger Ideen und Weltanschauungen schämen."

  Albert Einstein (1879 - 1955)

* Tag 168                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-04 02:00:00
  :EXPORT_FILE_NAME: tag-168.md
  :END:

  "Gesegnet seien jene, die nichts zu sagen haben und den Mund halten."

  Oscar Wilde (1854 - 1900)

* Tag 167                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-02 02:00:00
  :EXPORT_FILE_NAME: tag-167.md
  :END:

  "Was wir wissen, ist ein Tropfen; was wir nicht wissen, ein Ozean."

  Isaac Newton (1643 - 1727)

* Tag 166                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-01 02:00:00
  :EXPORT_FILE_NAME: tag-166.md
  :END:

  "Gegen Angriffe kann man sich wehren, gegen Lob ist man machtlos."

  Sigmund Freud (1856 - 1939)

* Tag 165                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-01 02:00:00
  :EXPORT_FILE_NAME: tag-165.md
  :END:

  "Man muss schon etwas wissen, um verbergen zu können, dass man nichts weiß."

  Maria von Ebner-Eschenbach (1830 - 1916)

* Tag 164                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-01 02:00:00
  :EXPORT_FILE_NAME: tag-164.md
  :END:

  "Ich bin nicht sicher, mit welchen Waffen der dritte Weltkrieg ausgetragen wird, aber im vierten Weltkrieg werden sie mit Stöcken und Steinen kämpfen."

  Albert Einstein (1879 - 1955)

* Tag 163                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-01 02:00:00
  :EXPORT_FILE_NAME: tag-163.md
  :END:

  "In der Wirtschaft geht es nicht gnädiger zu als in der Schlacht im Teutoburger Wald."

  Friedrich Dürrenmatt (1921 - 1990)

* Tag 162                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-01 02:00:00
  :EXPORT_FILE_NAME: tag-162.md
  :END:

  "Lebenskunst besteht zu 90 Prozent aus der Fähigkeit, mit Menschen auszukommen, die man nicht leiden kann."

  Samuel Goldwyn (1879 - 1974)

* Tag 161                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-01 02:00:00
  :EXPORT_FILE_NAME: tag-161.md
  :END:

  "In der ganzen Welt ist jeder Politiker sehr für Revolution, für Vernunft und Niederlegung der Waffen - nur beim Feind, ja nicht bei sich selbst."

  Hermann Hesse (1877 - 1962)

* Tag 160                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-01 02:00:00
  :EXPORT_FILE_NAME: tag-160.md
  :END:

  "Die Tatsache, dass die Menschen mit zwei Augen und zwei Ohren, aber nur mit einem Mund geboren werden, lässt darauf schließen, dass sie zweimal so viel sehen und hören als reden sollten."

  Marie de Sévigné (1626 - 1696)

* Tag 159                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-07-01 02:00:00
  :EXPORT_FILE_NAME: tag-159.md
  :END:

  "Holzhacken ist deshalb so beliebt, weil man bei dieser Tätigkeit den Erfolg sofort sieht."

  Albert Einstein (1879 - 1955)

* Tag 158                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-23 02:00:00
  :EXPORT_FILE_NAME: tag-158.md
  :END:

  "Für mich gibt es wichtigeres im Leben als die Schule."

  Mark Twain (1835 - 1910)

* Tag 157                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-23 02:00:00
  :EXPORT_FILE_NAME: tag-157.md
  :END:

  "Nur wer seinen eigenen Weg geht, kann von niemandem überholt werden."

  Marlon Brando(1924 - 2004)

* Tag 156                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-21 02:00:00
  :EXPORT_FILE_NAME: tag-156.md
  :END:

  "Die Freunde, die man um vier Uhr morgens anrufen kann, die zählen."

  Marlene Dietrich (1901 - 1992)

* Tag 155                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-20 02:00:00
  :EXPORT_FILE_NAME: tag-155.md
  :END:

  "Worte sind die mächtigste Droge, welche die Menschheit benutzt."

  Joseph Rudyard Kipling (1865 - 1936)

* Tag 154                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-20 02:00:00
  :EXPORT_FILE_NAME: tag-154.md
  :END:

  "Jeder Fehler erscheint unglaublich dumm, wenn andre ihn begehen."

  Georg Christoph Lichtenberg (1742 - 1799)

* Tag 153                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-18 02:00:00
  :EXPORT_FILE_NAME: tag-153.md
  :END:

  "Dort wo man Bücher verbrennt, verbrennt man am Ende auch Menschen."

  Heinrich Heine (1797 - 1856)

* Tag 152                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-17 02:00:00
  :EXPORT_FILE_NAME: tag-152.md
  :END:

  "Es gibt keine Freiheit ohne gegenseitiges Verständnis."

  Albert Camus (1913 - 1960)

* Tag 151                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-16 02:00:00
  :EXPORT_FILE_NAME: tag-151.md
  :END:

  "Vollständige Sorglosigkeit und eine unerschütterliche Zuversicht sind das Wesentliche eines glücklichen Lebens. "

  Seneca (4 v. Chr. - 65 n. Chr.)

* Tag 150                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-15 02:00:00
  :EXPORT_FILE_NAME: tag-150.md
  :END:

  "Wer sich den Gesetzen nicht fügen will, muss die Gegend verlassen, wo sie gelten."

  Johann Wolfgang von Goethe (1749 - 1832)

* Tag 149                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-14 02:00:00
  :EXPORT_FILE_NAME: tag-149.md
  :END:

  "Besser schweigen und als Narr scheinen, als sprechen und jeden Zweifel beseitigen."

  Abraham Lincoln (1809 - 1865)

* Tag 148                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-13 02:00:00
  :EXPORT_FILE_NAME: tag-148.md
  :END:

  "Man führt nicht mehr genug Selbstgespräche heutzutage. Man hat wohl Angst, sich selbst die Meinung zu sagen."

  Jean Giraudoux (1882 - 1944)

* Tag 147                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-12 02:00:00
  :EXPORT_FILE_NAME: tag-147.md
  :END:

  "Ziel eines Konfliktes oder einer Auseinandersetzung soll nicht der Sieg, sondern der Fortschritt sein."

  Joseph Joubert (1754 - 1824)

* Tag 146                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-11 02:00:00
  :EXPORT_FILE_NAME: tag-146.md
  :END:

  "Von allen Welten, die der Mensch erschaffen hat, ist die der Bücher die Gewaltigste."

  Heinrich Heine (1797 - 1856)

* Tag 145                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-10 02:00:00
  :EXPORT_FILE_NAME: tag-145.md
  :END:

  "Wer aufhört, besser zu werden, hat aufgehört, gut zu sein."

  Philip Rosenthal (1916 - 2001)

* Tag 144                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-09 02:00:00
  :EXPORT_FILE_NAME: tag-144.md
  :END:

  "Intelligenz ist die Fähigkeit, seine Umgebung zu akzeptieren."

  William Faulkner (1897 - 1962)

* Tag 143                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-09 02:00:00
  :EXPORT_FILE_NAME: tag-143.md
  :END:

  "Vertraue nur dir selbst, wenn andere an dir zweifeln, aber nimm ihnen ihre Zweifel nicht übel."

  Joseph Rudyard Kipling (1865 - 1936)

* Tag 142                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-07 02:00:00
  :EXPORT_FILE_NAME: tag-142.md
  :END:

  "Das Ganze ist mehr als die Summe seiner Teile."

  Aristoteles (385 v. Chr. - 322 v. Chr.)

* Tag 141                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-06 02:00:00
  :EXPORT_FILE_NAME: tag-141.md
  :END:

  "Die ganze Mannigfaltigkeit, der ganze Reiz und die ganze Schönheit des Lebens setzen sich aus Licht und Schatten zusammen."

  Leo Tolstoi (1828 - 1910)

* Tag 140                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-05 02:00:00
  :EXPORT_FILE_NAME: tag-140.md
  :END:

  "Der Vorteil der Klugheit besteht darin, dass man sich dumm stellen kann. Das Gegenteil ist schon schwieriger."

  Kurt Tucholsky (1880 - 1935)

* Tag 139                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-04 02:00:00
  :EXPORT_FILE_NAME: tag-139.md
  :END:

  "Wenn du kritisiert wirst, dann musst du irgend etwas richtig machen. Denn man greift nur denjenigen an, der den Ball hat."

  Bruce Lee (1940 - 1973)

* Tag 138                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-03 02:00:00
  :EXPORT_FILE_NAME: tag-138.md
  :END:

  "Alle Lebewesen außer den Menschen wissen, dass der Hauptzweck des Lebens darin besteht, es zu genießen."

  Samuel Butler (1835 - 1902)

* Tag 137                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-02 02:00:00
  :EXPORT_FILE_NAME: tag-137.md
  :END:

  "Sobald man in einer Sache Meister geworden ist, soll man in einer neuen Schüler werden."

  Gerhart Hauptmann (1862 - 1946)

* Tag 136                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-06-01 02:00:00
  :EXPORT_FILE_NAME: tag-136.md
  :END:

  "Wer immer tut, was er schon kann, bleibt immer das, was er schon ist."

  Henry Ford (1863 - 1947)

* Tag 135                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-31 02:00:00
  :EXPORT_FILE_NAME: tag-135.md
  :END:

  "Für Wunder muss man beten, für Veränderungen aber arbeiten."

  Thomas von Aquin (1225 - 1274)

* Tag 134                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-30 02:00:00
  :EXPORT_FILE_NAME: tag-134.md
  :END:

  "Was wir brauchen, sind ein paar verrückte Leute; seht euch an, wohin uns die Normalen gebracht haben."

  George Bernard Shaw (1856 - 1950)

* Tag 133                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-30 02:00:00
  :EXPORT_FILE_NAME: tag-133.md
  :END:

  "Die Menschen müssen begreifen, dass sie das gefährlichste Ungeziefer sind, das je die Erde bevölkert hat."

  Friedensreich Hundertwasser (1928 - 2000)

* Tag 132                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-28 02:00:00
  :EXPORT_FILE_NAME: tag-132.md
  :END:

  "Die Welt hat nie eine gute Definition für das Wort Freiheit gefunden."

  Abraham Lincoln (1809 - 1865)

* Tag 131                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-27 02:00:00
  :EXPORT_FILE_NAME: tag-131.md
  :END:

  "Als Gott den Menschen erschuf, war er bereits müde; das erklärt manches."

  Mark Twain (1835 - 1910)

* Tag 130                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-26 02:00:00
  :EXPORT_FILE_NAME: tag-130.md
  :END:

  "Alle Revolutionen haben bisher nur eines bewiesen, nämlich, dass sich vieles ändern lässt, bloß nicht die Menschen."

  Karl Marx (1818 - 1883)

* Tag 129                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-25 02:00:00
  :EXPORT_FILE_NAME: tag-129.md
  :END:

  "Jede Kanone, die gebaut wird, jedes Kriegsschiff, das vom Stapel gelassen wird, jede abgefeuerte Rakete bedeutet letztlich einen Diebstahl an denen, die hungern und nichts zu essen bekommen, denen, die frieren und keine Kleidung haben. Eine Welt unter Waffen verpulvert nicht nur Geld allein. Sie verpulvert auch den Schweiß ihrer Arbeiter, den Geist ihrer Wissenschaftler und die Hoffnung ihrer Kinder."

  Dwight D. Eisenhower (1890 - 1969)

* Tag 128                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-24 02:00:00
  :EXPORT_FILE_NAME: tag-128.md
  :END:

  "Erfahrungen sammelt man wie Pilze: einzeln und mit dem Gefühl, dass die Sache nicht ganz geheuer ist."

  Erskine Cladwell (1903 - 1987)

* Tag 127                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-23 02:00:00
  :EXPORT_FILE_NAME: tag-127.md
  :END:

  "Ihr aber seht und sagt: Warum? Aber ich träume und sage: Warum nicht?"

  George Bernard Shaw (1856 - 1950)

* Tag 126                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-22 02:00:00
  :EXPORT_FILE_NAME: tag-126.md
  :END:

  "Kein Problem wird gelöst, wenn wir träge darauf warten, dass Gott sich darum kümmert."

  Martin Luther King Jr. (1929 - 1968)

* Tag 125                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-21 02:00:00
  :EXPORT_FILE_NAME: tag-125.md
  :END:

  "Die Welt hat genug für jedermanns Bedürfnisse, aber nicht für jedermanns Gier."

  Mahatma Gandhi (1869 - 1948)

* Tag 124                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-21 02:00:00
  :EXPORT_FILE_NAME: tag-124.md
  :END:

  "Natürlicher Verstand kann fast jeden Grad von Bildung ersetzen, aber keine Bildung den natürlichen Verstand."

  Arthur Schopenhauer (1788 - 1860)

* Tag 123                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-19 02:00:00
  :EXPORT_FILE_NAME: tag-123.md
  :END:

  "Man muss dem Leben immer um mindestens einen Whisky voraus sein."

  Humphrey Bogart (1899 - 1957)

* Tag 122                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-18 02:00:00
  :EXPORT_FILE_NAME: tag-122.md
  :END:

  "Ich beschäftige mich nicht mit dem, was getan worden ist. Mich interessiert, was getan werden muss."

  Marie Curie (1867 - 1934)

* Tag 121                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-17 02:00:00
  :EXPORT_FILE_NAME: tag-121.md
  :END:

  "Es gibt kein großes Genie ohne einen Schuss Verrücktheit."

  Aristoteles (385 v. Chr. - 322 v. Chr.)

* Tag 120                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-16 02:00:00
  :EXPORT_FILE_NAME: tag-120.md
  :END:

  "Seit die Mathematiker über die Relativitätstheorie hergefallen sind, verstehe ich sie selbst nicht mehr."

  Albert Einstein (1879 - 1955)

* Tag 119                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-16 02:00:00
  :EXPORT_FILE_NAME: tag-119.md
  :END:

  "Gleichungen sind wichtiger für mich, weil die Politik für die Gegenwart ist, aber eine Gleichung etwas für die Ewigkeit."

  Albert Einstein (1879 - 1955)

* Tag 118                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-14 02:00:00
  :EXPORT_FILE_NAME: tag-118.md
  :END:

  "Die Würde, die in der Bewegung eines Eisberges liegt, beruht darauf, dass nur ein Achtel von ihm über dem Wasser ist."

  Ernest Hemingway (1899 - 1961)

* Tag 117                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-13 02:00:00
  :EXPORT_FILE_NAME: tag-117.md
  :END:

  "Wenn einer mit Vergnügen zu einer Musik in Reih und Glied marschieren kann, dann hat er sein großes Gehirn nur aus Irrtum bekommen, da für ihn das Rückenmark schon völlig genügen würde."

  Albert Einstein (1879 - 1955)

* Tag 116                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-13 02:00:00
  :EXPORT_FILE_NAME: tag-116.md
  :END:

  "Wer Großes versucht, ist bewundernswert, auch wenn er fällt."

  Lucius Annaeus Seneca (4 v. Chr. - 65 n. Chr.)

* Tag 115                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-13 02:00:00
  :EXPORT_FILE_NAME: tag-115.md
  :END:

  "An der Vergangenheit festzuhalten ist gefährlich. Man muss einfach weitermachen.Versuche niemals jemanden so zu machen, wie du selbst bist. Du solltest wissen, dass einer von deiner Sorte genug ist."

  Ralph Waldo Emerson (1803 - 1882)

* Tag 114                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-13 02:00:00
  :EXPORT_FILE_NAME: tag-114.md
  :END:

  "An der Vergangenheit festzuhalten ist gefährlich. Man muss einfach weitermachen."

  Robert Redford (*1936)

* Tag 113                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-13 02:00:00
  :EXPORT_FILE_NAME: tag-113.md
  :END:

  "Als Kind ist jeder ein Künstler. Die Schwierigkeit liegt darin, als Erwachsener einer zu bleiben."

  Pablo Picasso (1881 - 1973)

* Tag 112                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-13 02:00:00
  :EXPORT_FILE_NAME: tag-112.md
  :END:

  "Die Geschichte lehrt dauernd, aber sie findet keine Schüler."

  Ingeborg Bachmann (1926 - 1973)

* Tag 111                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-07 02:00:00
  :EXPORT_FILE_NAME: tag-111.md
  :END:

  "Nichts ist trügerischer als eine offenkundige Tatsache."

  Sir Arthur Conan Doyle (1859 - 1930)

* Tag 110                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-06 02:00:00
  :EXPORT_FILE_NAME: tag-110.md
  :END:

  "Mit Adleraugen sehen wir die Fehler anderer, mit Maulwurfsaugen unsere eigenen."

  Franz von Sales (1567 - 1622)

* Tag 109                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-05 02:00:00
  :EXPORT_FILE_NAME: tag-109.md
  :END:

  "Jeder ist ein Mond und hat eine dunkle Seite, die er niemandem zeigt."

  Mark Twain (1835 - 1910)

* Tag 108                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-04 02:00:00
  :EXPORT_FILE_NAME: tag-108.md
  :END:

  "Es ist traurig, eine Ausnahme zu sein. Aber noch trauriger ist es, keine zu sein."

  Peter Altenber (1859 - 1919)

* Tag 107                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-03 02:00:00
  :EXPORT_FILE_NAME: tag-107.md
  :END:

  "Die Fähigkeit, das Wort "Nein" auszusprechen, ist der erste Schritt zur Freiheit."

  Nicolas Chamfort (1741 - 1794)

* Tag 106                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-03 02:00:00
  :EXPORT_FILE_NAME: tag-106.md
  :END:

  "Die Lüge ist wie ein Schneeball: Je länger man ihn wälzt, desto größer wird er."

  Martin Luther (1483 - 1546)

* Tag 105                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-01 02:00:00
  :EXPORT_FILE_NAME: tag-105.md
  :END:

  "Wenn man zwei Stunden lang mit einem Mädchen zusammensitzt, meint man, es wäre eine Minute. Sitzt man jedoch eine Minute auf einem heißen Ofen, meint man, es wären zwei Stunden. Das ist Relativität."

  Albert Einstein (1879 - 1955)

* Tag 104                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-01 02:00:00
  :EXPORT_FILE_NAME: tag-104.md
  :END:

  "Die Bildung kommt nicht vom Lesen, sondern vom Nachdenken über das Gelesene."

  Carl Hilty (1833 - 1909)

* Tag 103                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-05-01 02:00:00
  :EXPORT_FILE_NAME: tag-103.md
  :END:

  "Das Leben ist kurz, weniger wegen der kurzen Zeit, die es dauert, sondern weil uns von dieser kurzen Zeit fast keine bleibt, es zu genießen."

  Jean-Jacques Rousseau (1712 - 1771)

* Tag 102                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-28 02:00:00
  :EXPORT_FILE_NAME: tag-102.md
  :END:

  "Die Geschichte lehrt die Menschen, dass die Geschichte die Menschen nichts lehrt."

  Mahatma Gandhi (1869 - 1948)

* Tag 101                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-27 02:00:00
  :EXPORT_FILE_NAME: tag-101.md
  :END:

  "Facebook hilft, mit Leuten in Kontakt zu bleiben, die wir auch im echten Leben kennen. Mehr nicht. Wer glaubt, dass jeder Facebook-Kontakt ein Freund ist, der weiß nicht was Freundschaft bedeutet."

  Mark Zuckerberg (*1984)

* Tag 100                                                       :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-26 02:00:00
  :EXPORT_FILE_NAME: tag-100.md
  :END:

  "Wenn zwei Menschen immer dasselbe denken, ist einer von ihnen überflüssig."

  Winston Churchill (1874 – 1965)

* Tag 99                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-25 02:00:00
  :EXPORT_FILE_NAME: tag-99.md
  :END:

  "Mach' dir keine Sorgen wegen deiner Schwierigkeiten mit der Mathematik. Ich kann dir versichern, dass meine noch größer sind."

  Albert Einstein (1879 - 1955)

* Tag 98                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-25 02:00:00
  :EXPORT_FILE_NAME: tag-98.md
  :END:

  "Erfahrung heißt gar nichts. Man kann seine Sache auch 35 Jahre schlecht machen."

  Kurt Tucholsky (1880 - 1935)

* Tag 97                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-25 02:00:00
  :EXPORT_FILE_NAME: tag-97.md
  :END:

  "Ich vermute mal, dass irgendwie jeder, der den Ehrgeiz hat, etwas zu erschaffen und nicht kaputt zu machen, Respekt verdient."

  Kurt Cobain (1967 - 1994)

* Tag 96                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-25 02:00:00
  :EXPORT_FILE_NAME: tag-96.md
  :END:

  "Man kann niemanden überholen, wenn man in seine Fußstapfen tritt."

  Francois Truffaut (1932 - 1984)

* Tag 95                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-25 02:00:00
  :EXPORT_FILE_NAME: tag-95.md
  :END:

  "Die Praxis sollte das Ergebnis des Nachdenkens sein, nicht umgekehrt."

  Hermann Hesse (1877 - 1962)

* Tag 94                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-25 02:00:00
  :EXPORT_FILE_NAME: tag-94.md
  :END:

  "Gehirn: ein Organ, mit dem wir denken, dass wir denken."

  Ambrose Bierce (1842 - 1914)

* Tag 93                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-25 02:00:00
  :EXPORT_FILE_NAME: tag-93.md
  :END:

  "Was wir am nötigsten brauchen, ist ein Mensch, der uns zwingt, das zu tun, das wir können."

  Ralph Waldo Emerson (1803 - 1882)

* Tag 92                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-25 02:00:00
  :EXPORT_FILE_NAME: tag-92.md
  :END:

  "Warum bekommt der Mensch die Jugend in einem Alter, in dem er nichts davon hat?"

  George Bernard Shaw (1856 - 1950)

* Tag 91                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-25 02:00:00
  :EXPORT_FILE_NAME: tag-91.md
  :END:

  "Ich habe keine besondere Begabung, sondern bin nur leidenschaftlich neugierig."

  Albert Einstein (1879 - 1955)

* Tag 90                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-16 02:00:00
  :EXPORT_FILE_NAME: tag-90.md
  :END:

  "Mehr als die Vergangenheit interessiert mich die Zukunft, denn in ihr gedenke ich zu leben."

  Albert Einstein (1879 - 1955)

* Tag 89                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-15 02:00:00
  :EXPORT_FILE_NAME: tag-89.md
  :END:

  "Ich habe einen ganz einfachen Geschmack: Ich bin immer mit dem Besten zufrieden."

  Oscar Wilde (1854 - 1900)

* Tag 88                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-15 02:00:00
  :EXPORT_FILE_NAME: tag-88.md
  :END:

  "Wir gehen mit dieser Welt um, als hätten wir noch eine zweite im Kofferraum."

  Jane Fonda (*1937)

* Tag 87                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-13 02:00:00
  :EXPORT_FILE_NAME: tag-87.md
  :END:

  "Tolerant sein heißt Widersprüche aushalten können."

  Günter Grass (1927 - 2015)

* Tag 86                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-12 02:00:00
  :EXPORT_FILE_NAME: tag-86.md
  :END:

  "Es ist sinnlos zu sagen: Wir tun unser Bestes. Es muss dir gelingen, das zu tun, was erforderlich ist."

  Winston Churchill (1874 – 1965)

* Tag 85                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-11 02:00:00
  :EXPORT_FILE_NAME: tag-85.md
  :END:

  "Ein Widerstand um jeden Preis ist das Sinnloseste, was es geben kann."

  Friedrich Dürrenmatt (1921 - 1990)

* Tag 84                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-10 02:00:00
  :EXPORT_FILE_NAME: tag-84.md
  :END:

  "Der Verstand ist wie eine Fahrkarte: Sie hat nur dann einen Sinn, wenn sie benutzt wird."

  Ernst R. Hauschka (1926 - 2012)

* Tag 83                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-09 02:00:00
  :EXPORT_FILE_NAME: tag-83.md
  :END:

  "Um Feinde zu bekommen, ist es nicht nötig, den Krieg zu erklären. Es reicht, wenn man einfach sagt, was man denkt!"

  Martin Luther King (1929 - 1968)

* Tag 82                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-08 02:00:00
  :EXPORT_FILE_NAME: tag-82.md
  :END:

  "Wenn es morgens um sechs Uhr an meiner Tür läutet und ich kann sicher sein, dass es der Milchmann ist, dann weiß ich, dass ich in einer Demokratie lebe."

  Winston Churchill (1874 – 1965)

* Tag 81                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-07 02:00:00
  :EXPORT_FILE_NAME: tag-81.md
  :END:

  "Zeit haben nur diejenigen, die es zu nichts gebracht haben. Und damit haben sie es weitergebracht als alle anderen."

  Giovanni Guareschi (1908 - 1968)

* Tag 80                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-06 02:00:00
  :EXPORT_FILE_NAME: tag-80.md
  :END:

  "Wenn ein Mensch keinen Grund hat, etwas zu tun, so hat er einen Grund, etwas nicht zu tun."

  Walter Scott (1771 - 1832)

* Tag 79                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-06 02:00:00
  :EXPORT_FILE_NAME: tag-79.md
  :END:

  "Unkraut nennt man die Pflanzen, deren Vorzüge noch nicht erkannt sind."

  Ralph Waldo Emerson (1803 - 1882)

* Tag 78                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-06 02:00:00
  :EXPORT_FILE_NAME: tag-78.md
  :END:

  "Was nützt es dem Menschen, wenn er Lesen und Schreiben gelernt hat, aber das Denken anderen überlässt?"

  Ernst R. Hauschka (1926 - 2012)

* Tag 77                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-03 02:00:00
  :EXPORT_FILE_NAME: tag-77.md
  :END:

  "Man sieht oft etwas hundert Mal, tausend Mal, ehe man es zum allerersten Mal wirklich sieht."

  Chrisian Morgenstern (1871 - 1914)

* Tag 76                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-02 02:00:00
  :EXPORT_FILE_NAME: tag-76.md
  :END:

  "Der Mensch ist vielerlei. Aber vernünftig ist er nicht."

  Oscar Wilde (1854 - 1900)

* Tag 75                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-04-01 02:00:00
  :EXPORT_FILE_NAME: tag-75.md
  :END:

  "Derjenige, der etwas zerbricht, um herauszufinden, was es ist, hat den Pfad der Weisheit verlassen."

  J. R. R. Tolkien (1892 -1973)

* Tag 74                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-31 02:00:00
  :EXPORT_FILE_NAME: tag-74.md
  :END:

  "Die gefährlichste aller Weltanschauungen ist die Weltanschuung der Leute, welche die Welt nicht angeschaut haben."

  Alexander von Humboldt (1769 - 1859)

* Tag 73                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-30 02:00:00
  :EXPORT_FILE_NAME: tag-73.md
  :END:

  "Zwei Dinge sind zu unserer Arbeit nötig: unermüdliche Ausdauer und die Bereitschaft etwas, in das man viel Zeit und Arbeit gesteckt hat wieder wegzuwerfen“"

  Albert Einstein (1879 - 1955)

* Tag 72                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-30 02:00:00
  :EXPORT_FILE_NAME: tag-72.md
  :END:

  /Nachtrag für Sonntag, den 29.03/

  "Es ist ein großer Vorteil im Leben, die Fehler, aus denen man lernen kann, möglichst früh zu begehen."

  Winston Churchill (1874 – 1965)

* Tag 71                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-30 02:00:00
  :EXPORT_FILE_NAME: tag-71.md
  :END:

  /Nachtrag für Samstag, den 28.03/

  "Die Welt ist in zwei Klassen geteilt, in diejenigen, welche das Unglaubliche glauben, und diejenigen, welche das Unwahrscheinliche tun."

  Oscar Wilde (1854 - 1900)

* Tag 70                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-27 02:00:00
  :EXPORT_FILE_NAME: tag-70.md
  :END:

  "Probleme kann man niemals mit der selben Denkweise lösen, durch die sie entstanden sind."

  Albert Einstein (1879 - 1955)

* Tag 69                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-26 02:00:00
  :EXPORT_FILE_NAME: tag-69.md
  :END:

  "Jetzt sind die guten alten Zeiten, nach denen wir uns in zehn Jahren zurücksehnen."

  Peter Alexander Ustinov (1921 - 2004)

* Tag 68                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-25 02:00:00
  :EXPORT_FILE_NAME: tag-68.md
  :END:

  "Wahrlich, keiner ist weise, der nicht das Dunkel kennt."

  Hermann Hesse (1877 - 1962)

* Tag 67                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-24 02:00:00
  :EXPORT_FILE_NAME: tag-67.md
  :END:

  "Objektivität ist eine Eigenschaft, die der Mensch nicht besitzt."

  Aus "Bella Block: Die Frau des Teppichlegers"

* Tag 66                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-23 02:00:00
  :EXPORT_FILE_NAME: tag-66.md
  :END:

  "Wer der Menge folgt, wird gewöhnlich nicht weiter kommen als die Menge. Wer alleine marschiert, wird sich wahrscheinlich an Orten wiederfinden, an denen noch keiner zuvor gewesen ist."

  Albert Einstein (1879 - 1955)

* Tag 65                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-22 02:00:00
  :EXPORT_FILE_NAME: tag-65.md
  :END:

  "Im Reich der Wirklichkeit ist man nie so glücklich wie im Reiche der Gedanken."

  Arthur Schopenhauer (1788 - 1860)

* Tag 64                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-21 02:00:00
  :EXPORT_FILE_NAME: tag-64.md
  :END:

  "Wer Menschen führen will muss hinter ihnen gehen."

  Laotse (ca. 6 Jh. v. Chr.)

* Tag 63                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-20 02:00:00
  :EXPORT_FILE_NAME: tag-63.md
  :END:

  "Es gibt wichtigeres im Leben, als beständig dessen Geschwindigkeit zu erhöhen."

  Mahatma Gandhi (1869 - 1948)

* Tag 62                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-19 02:00:00
  :EXPORT_FILE_NAME: tag-62.md
  :END:

  "Ob ein Mensch klug ist, erkennt man an seinen Antworten. Ob ein Mensch weise ist, erkennt man an seinen Fragen."

  Nagib Mahfuz (1911 - 2006)

* Tag 61                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-18 02:00:00
  :EXPORT_FILE_NAME: tag-61.md
  :END:

  "It's just better to be yourself than to try to be some version of what you think the other person wants."

  Matt Damon (*1970)

* Tag 60                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-17 02:00:00
  :EXPORT_FILE_NAME: tag-60.md
  :END:

  "Es ist keine Schande, nichts zu wissen, wohl aber, nichts lernen zu wollen."

  Sokrates (469 - 399 v. Chr.)

* Tag 59                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-16 02:00:00
  :EXPORT_FILE_NAME: tag-59.md
  :END:

  "Ich verstehe nicht, warum Leute Angst vor neuen Ideen haben. Ich habe Angst vor den alten."

  John Cage (1912 - 1992)

* Tag 58                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-15 02:00:00
  :EXPORT_FILE_NAME: tag-58.md
  :END:

  "Everything makes sense a bit at atime. But when you try to think of it all at once, it comes out wrong"

  Terry Pratchett (1948-2015)

* Tag 57                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-14 02:00:00
  :EXPORT_FILE_NAME: tag-57.md
  :END:

  "Wenn wir in Gedanken über die Vergangenheit verloren sind, verlieren wir die Gegenwart."

  Thich Nhat Hanh (*1926)

* Tag 56                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-13 02:00:00
  :EXPORT_FILE_NAME: tag-56.md
  :END:

  "Vision ist die Kunst, Unsichtbares zu sehen."

  Jonathan Swift (1667 - 1745)

* Tag 55                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-12 02:00:00
  :EXPORT_FILE_NAME: tag-55.md
  :END:

  "Alle Menschen haben die Anlage, schöpferisch tätig zu sein. Nur merken es die meisten nie."

  Truman Capote (1924 - 1984)

* Tag 54                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-11 02:00:00
  :EXPORT_FILE_NAME: tag-54.md
  :END:

  "Ehe man den Kopf schüttelt, vergewissere man sich, ob man einen hat."

  Truman Capote (1924 - 1984)

* Tag 53                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-10 02:00:00
  :EXPORT_FILE_NAME: tag-53.md
  :END:

  "Nicht nur einen Tod gibt es. Der uns dahinrafft, ist nur der letzte."

  Seneca (ca. 1 - 65)

* Tag 52                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-09 02:00:00
  :EXPORT_FILE_NAME: tag-52.md
  :END:

  "Den Wert von Menschen und Diamanten kann man erst erkennen, wenn man sie aus der Fassung gebracht hat."

  (Orientalische Weisheit)

* Tag 51                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-08 02:00:00
  :EXPORT_FILE_NAME: tag-51.md
  :END:

  "Leute mit Mut und Charakter sind den anderen Leuten immer sehr unheimlich."

  Hermann Hesse (1877 - 1962)

* Tag 50                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-07 02:00:00
  :EXPORT_FILE_NAME: tag-50.md
  :END:

  "Ich glaube nicht an den Fortschritt, sondern an die Beharrlichkeit der menschlichen Dummheit."

  Oscar Wilde (1854 - 1900)

* Tag 49                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-06 02:00:00
  :EXPORT_FILE_NAME: tag-49.md
  :END:

  "Du kannst dich nicht selber finden, indem du in die Vergangenheit gehst. Du findest dich selber, indem du in die Gegenwart kommst."

  Eckhart Tolle (*1948)

* Tag 48                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-05 02:00:00
  :EXPORT_FILE_NAME: tag-48.md
  :END:

  "Gib jedem Tag die Chance der Schönste deines Lebens zu werden."

  Mark Twain (1835 - 1910)

* Tag 47                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-04 02:00:00
  :EXPORT_FILE_NAME: tag-47.md
  :END:

  "Immer die Wahrheit sagen bringt einem wahrscheinlich nicht viele Freunde, aber dafür die Richtigen."

  John Lennon (1940 - 1980)

* Tag 46                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-03 02:00:00
  :EXPORT_FILE_NAME: tag-46.md
  :END:

  "Es ist besser, so zu leben, wie man denkt, als darüber nachdenken zu müssen, wie man leben soll."

  Jose Mujica (*1935)

* Tag 45                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-02 02:00:00
  :EXPORT_FILE_NAME: tag-45.md
  :END:

  "Gift in den Händen eines Weisen ist ein Heilmittel. Ein Heilmittel in den Händen des Toren ist Gift."

  Giacomo Casanova (1725 - 1798)

* Tag 44                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-03-01 02:00:00
  :EXPORT_FILE_NAME: tag-44.md
  :END:

  "Short as life is, we make it still shorter by careless waste of time."

  Victor Hugo(1802 - 1885)

* Tag 43                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-28 02:00:00
  :EXPORT_FILE_NAME: tag-43.md
  :END:

  "Nichts ist einfacher, als sich schwierig auszudrücken, und nichts ist schwieriger, als sich einfach auszudrücken."

  Karl H. Waggerl (1897 - 1973)

* Tag 42                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-27 02:00:00
  :EXPORT_FILE_NAME: tag-42.md
  :END:

  "Der einzige Mist, auf dem nichts wächst, ist der Pessimist."

  Theodor Heuss (1884 - 1963)

* Tag 41                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-26 02:00:00
  :EXPORT_FILE_NAME: tag-41.md
  :END:

  "Gewohnheiten sind zuerst Spinnweben, dann Drähte."

  Fernöstliche Weisheit

* Tag 40                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-25 02:00:00
  :EXPORT_FILE_NAME: tag-40.md
  :END:

  "Die ganze Kunst des Redens besteht darin, zu wissen, was man nicht sagen darf."

  George Canning (1770 - 1827)

* Tag 39                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-24 02:00:00
  :EXPORT_FILE_NAME: tag-39.md
  :END:

  "Der Denkende benützt kein Licht zuviel, kein Stück Brot zuviel, keinen Gedanken zuviel."

  Bertold Brecht (1898 - 1956)

* Tag 38                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-23 02:00:00
  :EXPORT_FILE_NAME: tag-38.md
  :END:

  "Mein Vater pflegte zu sagen: Sprich nicht lauter, argumentiere weiser."

  Desmond Mpilo Tutu (*1931)

* Tag 37                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-22 02:00:00
  :EXPORT_FILE_NAME: tag-37.md
  :END:

  "Es gibt Menschen, die sich immer angesprochen fühlen, wenn jemand eine Meinung ausspricht."

  Hans Christian Andersen(1805 - 1875)

* Tag 36                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-21 02:00:00
  :EXPORT_FILE_NAME: tag-36.md
  :END:

  "Gib jedem Tag die Chance der Schönste deines Lebens zu werden."

  Mark Twain (1835 - 1910)

* Tag 35                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-20 02:00:00
  :EXPORT_FILE_NAME: tag-35.md
  :END:

  "Angst vor dem Scheitern macht dich garantiert kaputt. Du gehst immer brav die Straße entlang, du riskierst nie etwas, du biegst nie in die kleinen Seitenstraßen ein, die du siehst, denn du sagst dir: Verlockend sieht es ja aus, aber ich kenne diese Straße nicht. Ich bleibe lieber hier und laufe schön geradeaus weiter."

  Jack Lemmon (1925 - 2001)

* Tag 34                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-19 02:00:00
  :EXPORT_FILE_NAME: tag-34.md
  :END:

  "Solange man selbst redet, erfährt man nichts."

  Marie von Ebner-Eschenbach (1830-1916)

* Tag 33                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-18 02:00:00
  :EXPORT_FILE_NAME: tag-33.md
  :END:

  "Schweigen ist die unerträglichste Erwiderung."

  Gilbert K. Chesterton (1874 - 1936)

* Tag 32                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-17 02:00:00
  :EXPORT_FILE_NAME: tag-32.md
  :END:

  "Der Charakter des Menschen sitzt nicht im Verstande, sondern im Herzen."

  Friedrich Heinrich Jacobi (1743 - 1819)

* Tag 31                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-16 02:00:00
  :EXPORT_FILE_NAME: tag-31.md
  :END:

  "Statt zu klagen, dass wir nicht alles haben, was wir wollen, sollten wir lieber dankbar sein, dass wir nicht alles bekommen, was wir verdienen."

  Dieter Hildebrandt (1927 - 2013)

* Tag 30                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-15 02:00:00
  :EXPORT_FILE_NAME: tag-30.md
  :END:

  "Willst du den Charakter eines Menschen erkennen, so gib ihm Macht."

  Abraham Lincoln (1809-1865)

* Tag 29                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-14 02:00:00
  :EXPORT_FILE_NAME: tag-29.md
  :END:

  "Es liegt in der menschlichen Natur, vernünftig zu denken und unvernünftig zu handeln."

  Anatole France (1844 - 1924)

* Tag 28                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-13 02:00:00
  :EXPORT_FILE_NAME: tag-28.md
  :END:

  "Der Staatshaushalt ist ein Haushalt, in dem alle essen möchten, aber niemand Geschirr spülen will."

  Werner Finck (1902 - 1978)

* Tag 27                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-12 02:00:00
  :EXPORT_FILE_NAME: tag-27.md
  :END:

  "Der gesunde Menschenverstand ist nur eine Anhäufung von Vorurteilen, die man bis zum 18. Lebensjahr erworben hat."

  Albert Einstein (1879 - 1955)

* Tag 26                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-11 02:00:00
  :EXPORT_FILE_NAME: tag-26.md
  :END:

  "Nichts wird oft so unwiederbringlich versäumt wie eine Gelegenheit."

  Marie von Ebner-Eschenbach (1830 - 1916)

* Tag 25                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-10 02:00:00
  :EXPORT_FILE_NAME: tag-25.md
  :END:

  "Die Bildung kommt nicht vom Lesen, sondern vom Nachdenken über das Gelesene."

  Carl Hilty (1833 - 1909)

* Tag 24                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-09 02:00:00
  :EXPORT_FILE_NAME: tag-24.md
  :END:

  "Man ist meistens nur durch Nachdenken unglücklich."

  Joseph Joubert (1754 - 1824)

* Tag 23                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-08 02:00:00
  :EXPORT_FILE_NAME: tag-23.md
  :END:

  "Der Langsamste, der sein Ziel nicht aus den Augen verliert, geht noch immer geschwinder als jener, der ohne Ziele umherirrt."

  Gotthold Ephraim Lessing (1729 - 1781)

   

* Tag 22                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-07 02:00:00
  :EXPORT_FILE_NAME: tag-22.md
  :END:

  "Verweile nicht in der Vergangenheit, träume nicht von der Zukunft. Konzentriere dich auf den gegenwärtigen Moment."

  Buddha

* Tag 21                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-06 02:00:00
  :EXPORT_FILE_NAME: tag-21.md
  :END:

  "Inmitten von Schwierigkeiten liegen günstige Gelegenheiten"

  Albert Einstein (1879 - 1955)

* Tag 20                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-05 02:00:00
  :EXPORT_FILE_NAME: tag-20.md
  :END:

  "Man braucht zwei Jahre um sprechen zu lernen und fünfzig, um schweigen zu lernen."

  Ernest Hemingway (1899 - 1961)

* Tag 19                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-04 02:00:00
  :EXPORT_FILE_NAME: tag-19.md
  :END:

  "Du siehst die Welt nicht so wie sie ist, du siehst die Welt so wie du bist."

  Mooji (*1954)

* Tag 18                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-03 02:00:00
  :EXPORT_FILE_NAME: tag-18.md
  :END:

  "Um dem braunen Gedankengut, das längst in alle Bereiche unserer Gesellschaft eingesickert ist, den Nährboden zu entziehen, gilt es, die junge Generation aufzuklären und sie in ihrem Selbstwertgefühl und in ihrem Demokratiebewusstsein zu stärken. Es gilt, sie zu weltoffenen Bürgern zu erziehen."

  Charlotte Knobloch (*1932)

* Tag 17                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-02 02:00:00
  :EXPORT_FILE_NAME: tag-17.md
  :END:

  "Es gibt Diebe, die von den Gesetzen nicht bestraft werden und doch dem Menschen das Kostbarste stehlen: die Zeit."

  Napoleon Bonaparte (1769 - 1821)

* Tag 16                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-02-01 02:00:00
  :EXPORT_FILE_NAME: tag-16.md
  :END:

  "Ich lehne es ab, anzuerkennen, dass es Unmöglichkeiten gibt"

  Henry Ford (1863 - 1947)

* Tag 15                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-31 02:00:00
  :EXPORT_FILE_NAME: tag-15.md
  :END:

  "Das Ziel des Dialogs ist nicht Unterwerfung und Sieg, auch nicht Selbstbehauptung um jeden Preis, sondern gemeinsame Arbeit in der Methode und in der Sache"

  Richard von Weizsäcker (1920 - 2015)

* Tag 14                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-30 02:00:00
  :EXPORT_FILE_NAME: tag-14.md
  :END:

  "Es ist keine Schande, nichts zu wissen, wohl aber, nichts lernen zu wollen."

  Sokrates (469 - 399 v. Chr.)

* Tag 13                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-29 02:00:00
  :EXPORT_FILE_NAME: tag-13.md
  :END:

  "Tu soviel Gutes, wie Du kannst, und mache so wenig Gerede wie nur möglich darüber."

  Charles Dickens (1812-1870)

* Tag 12                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-28 02:00:00
  :EXPORT_FILE_NAME: tag-12.md
  :END:

  "Wer noch niemals anderen Leuten auf die Füße getreten hat, hat sich vermutlich noch niemals von der Stelle bewegt."

  Franklin P. Jones (1908 - 1980)

* Tag 11                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-27 02:00:00
  :EXPORT_FILE_NAME: tag-11.md
  :END:

  "Es ist ein großer Fehler zu denken, dass ein Mensch immer gleich ist. Ein Mensch ist nie lange derselbe. Er verändert sich ständig. Nicht einmal für eine halbe Stunde bleibt er derselbe."

  G. I. Gurdjieff (1872 - 1949)

* Tag 10                                                        :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-26 02:00:00
  :EXPORT_FILE_NAME: tag-10.md
  :END:

  "Keines Menschen Gedächtnis ist so gut, dass er ständig erfolgreich lügen könnte."

  Abraham Lincoln (1861 - 1865)

* Tag 9                                                         :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-25 02:00:00
  :EXPORT_FILE_NAME: tag-9.md
  :END:

  "Wir sind nicht nur für unser Tun verantwortlich, sondern auch für das, was wir nicht tun."

  Molière (1622 - 1673)

* Tag 8                                                         :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-24 02:00:00
  :EXPORT_FILE_NAME: tag-8.md
  :END:

  "Eine Investition in Wissen bringt immer noch die besten Zinsen."

  Benjamin Franklin (1706 - 1790)

* Tag 7                                                         :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-23 02:00:00
  :EXPORT_FILE_NAME: tag-7.md
  :END:

  "Sowie man etwas Gutes tun will, kann man sicher sein, Feinde zu finden."

  Voltaire (1694 - 1778)

* Tag 6                                                         :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-22 02:00:00
  :EXPORT_FILE_NAME: tag-6.md
  :END:

  "Die Grenze deiner Gedanken ist auch die Grenze deiner Möglichkeiten." "

  Orison Swett Marden (1848 - 1924)

* Tag 5                                                         :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-21 02:00:00
  :EXPORT_FILE_NAME: tag-5.md
  :END:

  "Zwei Dinge sind zu unserer Arbeit nötig: unermüdliche Ausdauer und die Bereitschaft, etwas, in das man viel Zeit und Arbeit gesteckt hat, wieder wegzuwerfen."

  Albert Einstein (1879 - 1955)

* Tag 4                                                         :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-20 02:00:00
  :EXPORT_FILE_NAME: tag-4.md
  :END:

  "Der größte Feind des Fortschritts ist nicht der Irrtum, sondern die Trägheit."

  Henry Thomas Buckle (1821-1862)

* Tag 3                                                         :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-19 02:00:00
  :EXPORT_FILE_NAME: tag-3.md
  :END:

  "Wenn man plant, verpasst man eine bessere Möglichkeit, den wenn man plant, verwendet man die Person, die man in der Vergangenheit war und nicht im Hier und Jetzt."

  Kevin Kroll

* Tag 2                                                         :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-18 02:00:00
  :EXPORT_FILE_NAME: tag-2.md
  :END:

  "Die Zukunft hat viele Namen. Für die Schwachen ist sie die Unerreichbare, für die Furchtsamen ist sie die Unbekannte, für die Tapferen ist sie die Chance."

  Victor Hugo

  Victor-Marie Hugo (* 26. Februar 1802 in Besançon; † 22. Mai 1885 in Paris) war ein französischer Schriftsteller der Romantik und des Realismus. Er schrieb zum einen Dramen und Romane, zum anderen auch politische Texte. Er war des weiteren auch ein Vertreter des Senats und zählt in Frankreich als einer der bedeutensden Autoren.

* Tag 1                                                         :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-17 02:00:00
  :EXPORT_FILE_NAME: tag-1.md
  :END:

  "Man lebt ruhiger, wenn man nicht alles sagt, was man weiß, nicht alles glaubt, was man hört und über den Rest einfach nur lächelt."

  unbekannt

* Anfang des Projekts                                           :@project365_2015:
  :PROPERTIES:
  :EXPORT_DATE: 2015-01-16 02:00:00
  :EXPORT_FILE_NAME: anfang-des-projekts.md
  :END:

  Ich habe mich nun auch dazu entschlossen ein sogenanntes Projekt 356 anzufangen. Während viele Leute jeden Tag ein Foto veröffentlichen, habe ich mich dazu entschlossen etwas anderes zu machen. Ich werde jeden Tag (beginnend morgen) einen anderen, mehr oder weniger bekannten bzw. weisen Spruch hier posten. Die Sprüche werden sich weder auf ein bestimmtes Thema noch auf eine bestimmte Epoche beschränken und es ist auch möglich das ein fremdsprachiges Zitat seinen Weg in diesen Blog findet.

  Viel Spass beim lesen!
